Debian Bug report logs - #590057
include .disk on usb-hdd images for d-i

version graph

Package: live-helper; Maintainer for live-helper is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Timo Juhani Lindfors <timo.lindfors@iki.fi>

Date: Fri, 23 Jul 2010 11:03:01 UTC

Severity: normal

Fixed in version live-helper/2.0~a19-1

Done: daniel@debian.org

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#590057; Package live-installer-launcher. (Fri, 23 Jul 2010 11:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timo Juhani Lindfors <timo.lindfors@iki.fi>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 23 Jul 2010 11:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Timo Juhani Lindfors <timo.lindfors@iki.fi>
To: submit@bugs.debian.org
Subject: live-installer-launcher: No common CD-ROM drive was detected.
Date: Fri, 23 Jul 2010 13:58:57 +0300
Package: live-installer-launcher
Version: 15
Severity: normal

Steps to reproduce:
1) boot usb stick created with live.debian.net web interface using

# live-helper.cgi "2.0~a18-1" build file
# Wed, 21 Jul 2010 02:42:40 -0500

_BUILD="20100721.024240.928832744"
_EMAIL="timo.lindfors@iki.fi"

REMOTE_ADDR="193.166.42.19"

# Standard options
LH_BINARY_IMAGES="usb-hdd"
LH_DISTRIBUTION="squeeze"
LH_PACKAGES_LISTS="standard-x11"
LH_PACKAGES="gnome less"

# Advanced bootstrap options
LH_ARCHITECTURE="i386"
LH_MIRROR_BOOTSTRAP="http://localhost/debian/"
LH_MIRROR_BINARY_SECURITY="http://security.debian.org/"
LH_MIRROR_BINARY="http://ftp.de.debian.org/debian/"
LH_ARCHIVE_AREAS="main"

# Advanced chroot options
LH_CHROOT_FILESYSTEM="squashfs"
LH_LINUX_FLAVOURS="486"
LH_SECURITY="true"
LH_SYMLINKS="false"
LH_SYSVINIT="false"

# Advanced binary options
LH_BINARY_INDICES="true"
LH_BOOTAPPEND_INSTALL=""
LH_BOOTAPPEND_LIVE="live-config.keyboard-layouts=fi"
LH_BOOTLOADER="syslinux"
LH_DEBIAN_INSTALLER="true"
LH_ENCRYPTION=""
LH_ISO_APPLICATION="Debian Live"
LH_ISO_PREPARER="live-helper; http://packages.qa.debian.org/live-helper"
LH_ISO_PUBLISHER="Debian Live project; http://live.debian.net/; debian-live@lists.debian.org"
LH_ISO_VOLUME="Debian Live 20100721-02:38"
LH_MEMTEST="memtest86+"
LH_NET_ROOT_PATH="/srv/debian-live"
LH_NET_ROOT_SERVER="192.168.1.1"

# Advanced source options
LH_SOURCE_IMAGES="tar"
LH_SOURCE="false"

# Unofficial options
_CUSTOM_BOOTSTRAP=""
_CUSTOM_BINARY=""

# Other
LH_REPOSITORIES="live.debian.net"

2) sudo apt-get update
3) sudo apt-get install live-installer-launcher
4) sudo live-installer-launcher
5) ok
6) text install
7) english
8) united states
9) american english

Expected results:
9) installation continues

Actual results:
9) installer complains

No common CD-ROM drive was detected.

even though no CD-ROM was involved in the process at all.

More info:
1) just for reference here's the output of dpkg -l:

Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
||/ Name                                 Version                           Description
+++-====================================-=================================-=======================================================
ii  abiword                              2.8.2-2                           efficient, featureful word processor with collaboration
ii  abiword-common                       2.8.2-2                           efficient, featureful word processor with collaboration
ii  abiword-plugin-grammar               2.8.2-2                           grammar checking plugin for AbiWord
ii  abiword-plugin-mathview              2.8.2-2                           equation editor plugin for AbiWord
ii  adduser                              3.112                             add and remove users and groups
ii  alacarte                             0.13.1-1                          easy GNOME menu editing tool
ii  alsa-base                            1.0.23+dfsg-1                     ALSA driver configuration files
ii  alsa-utils                           1.0.23-2                          Utilities for configuring and using ALSA
ii  anacron                              2.3-14                            cron-like program that doesn't go by time
ii  apache2.2-bin                        2.2.15-5                          Apache HTTP Server common binary files
ii  app-install-data                     2010.01.31                        Application Installer Data Files
ii  apt                                  0.7.25.3                          Advanced front-end for dpkg
ii  apt-utils                            0.7.25.3                          APT utility programs
ii  apt-xapian-index                     0.38                              maintenance tools for a Xapian index of Debian packages
ii  aptdaemon                            0.31+bzr413-1                     transaction based package management service
ii  aptitude                             0.6.3-3                           terminal-based package manager (terminal interface only
ii  arj                                  3.10.22-8                         archiver for .arj files
ii  aspell                               0.60.6-4                          GNU Aspell spell-checker
ii  aspell-en                            6.0-0-6                           English dictionary for GNU Aspell
ii  at-spi                               1.30.1-2                          Assistive Technology Service Provider Interface
ii  avahi-daemon                         0.6.25-4                          Avahi mDNS/DNS-SD daemon
ii  baobab                               2.30.0-2                          GNOME disk usage analyzer
ii  base-files                           5.8                               Debian base system miscellaneous files
ii  base-passwd                          3.5.22                            Debian base system master password and group files
ii  bash                                 4.1-3                             The GNU Bourne Again SHell
ii  bc                                   1.06.95-2                         The GNU bc arbitrary precision calculator language
ii  bind9-host                           1:9.7.0.dfsg.P1-1                 Version of 'host' bundled with BIND 9.X
ii  binfmt-support                       1.2.18                            Support for extra binary formats
ii  bluez                                4.66-1                            Bluetooth tools and daemons
ii  bogofilter                           1.2.2-1                           a fast Bayesian spam filter (dummy package)
ii  bogofilter-bdb                       1.2.2-1                           a fast Bayesian spam filter (Berkeley DB)
ii  bogofilter-common                    1.2.2-1                           a fast Bayesian spam filter (common files)
ii  brasero                              2.30.2-1                          CD/DVD burning application for GNOME
ii  brasero-common                       2.30.2-1                          Common files for the Brasero CD burning application and
ii  bsdmainutils                         8.0.13                            collection of more utilities from FreeBSD
ii  bsdutils                             1:2.17.2-3.1                      Basic utilities from 4.4BSD-Lite
ii  busybox                              1:1.15.3-1                        Tiny utilities for small and embedded systems
ii  bzip2                                1.0.5-4                           high-quality block-sorting file compressor - utilities
ii  ca-certificates                      20090814                          Common CA certificates
ii  capplets-data                        1:2.30.1-1                        configuration applets for GNOME - data files
ii  cdrdao                               1:1.2.3-0.1                       records CDs in Disk-At-Once (DAO) mode
ii  cheese                               2.30.1-1                          A tool to take pictures and videos from your webcam
ii  cheese-common                        2.30.1-1                          Common files for the Cheese tool to take pictures and v
ii  cli-common                           0.7.1                             common files between all CLI packages
ii  console-common                       0.7.85                            basic infrastructure for text console configuration
ii  console-data                         2:1.10-3                          keymaps, fonts, charset maps, fallback tables for conso
ii  consolekit                           0.4.1-4                           framework for defining and tracking users, sessions and
ii  coreutils                            8.5-1                             GNU core utilities
ii  cpio                                 2.11-4                            GNU cpio -- a program to manage archives of files
ii  cpp                                  4:4.4.4-2                         The GNU C preprocessor (cpp)
ii  cpp-4.4                              4.4.4-6                           The GNU C preprocessor
ii  cpufrequtils                         007-1                             utilities to deal with the cpufreq Linux kernel feature
ii  cron                                 3.0pl1-113                        process scheduling daemon
ii  cups                                 1.4.4-1                           Common UNIX Printing System(tm) - server
ii  cups-client                          1.4.4-1                           Common UNIX Printing System(tm) - client programs (SysV
ii  cups-common                          1.4.4-1                           Common UNIX Printing System(tm) - common files
ii  cups-driver-gutenprint               5.2.5-1                           printer drivers for CUPS
ii  dash                                 0.5.5.1-6                         POSIX-compliant shell
ii  dasher                               4.11-1                            A graphical predictive text input system
ii  dasher-data                          4.11-1                            Data files for dasher
ii  dbus                                 1.2.24-1                          simple interprocess messaging system
ii  dbus-x11                             1.2.24-1                          simple interprocess messaging system (X11 deps)
ii  debconf                              1.5.33                            Debian configuration management system
ii  debconf-i18n                         1.5.33                            full internationalization support for debconf
ii  debian-archive-keyring               2009.01.31                        GnuPG archive keys of the Debian archive
ii  debianutils                          3.3                               Miscellaneous utilities specific to Debian
ii  deborphan                            1.7.28                            program that can find unused packages, e.g. libraries
ii  defoma                               0.11.11                           Debian Font Manager -- automatic font configuration fra
ii  deskbar-applet                       2.30.1-1+b2                       universal search and navigation bar for GNOME
ii  desktop-base                         5.0.5                             common files for the Debian Desktop
ii  desktop-file-utils                   0.15-2                            Utilities for .desktop files
ii  dhcp3-client                         3.1.3-2                           DHCP client
ii  dhcp3-common                         3.1.3-2                           common files used by all the dhcp3* packages
ii  dialog                               1.1-20100428-1                    Displays user-friendly dialog boxes from shell scripts
ii  dictionaries-common                  1.5.5                             Common utilities for spelling dictionary tools
ii  diffutils                            1:3.0-1                           File comparison utilities
ii  dmidecode                            2.9-1.2                           Dump Desktop Management Interface data
ii  dmsetup                              2:1.02.48-2                       The Linux Kernel Device Mapper userspace library
ii  dmz-cursor-theme                     0.4.1                             Style neutral, scalable cursor theme
ii  dnsmasq-base                         2.55-1                            A small caching DNS proxy and DHCP/TFTP server
ii  dnsutils                             1:9.7.0.dfsg.P1-1                 Clients provided with BIND
ii  docbook-xml                          4.5-7                             standard XML documentation system for software and syst
ii  dosfstools                           3.0.9-1                           utilities for making and checking MS-DOS FAT filesystem
ii  dpkg                                 1.15.7.2                          Debian package management system
ii  dvd+rw-tools                         7.1-6                             DVD+-RW/R tools
ii  e2fslibs                             1.41.12-2                         ext2/ext3/ext4 file system libraries
ii  e2fsprogs                            1.41.12-2                         ext2/ext3/ext4 file system utilities
ii  eject                                2.1.5+deb1+cvs20081104-7          ejects CDs and operates CD-Changers under Linux
ii  ekiga                                3.2.7-2                           H.323 and SIP compatible VoIP client
ii  empathy                              2.30.2-1                          GNOME multi-protocol chat and call client
ii  empathy-common                       2.30.2-1                          GNOME multi-protocol chat and call client (common files
ii  eog                                  2.30.2-1                          Eye of GNOME graphics viewer program
ii  epiphany-browser                     2.30.2-3                          Intuitive GNOME web browser
ii  epiphany-browser-data                2.30.2-3                          Data files for the GNOME web browser
ii  epiphany-extensions                  2.30.1-1                          Extensions for Epiphany web browser
ii  esound-clients                       0.2.41-7                          Enlightened Sound Daemon - clients
ii  esound-common                        0.2.41-7                          Enlightened Sound Daemon - Common files
ii  espeak                               1.43-1                            A multi-lingual software speech synthesizer
ii  espeak-data                          1.43-1                            A multi-lingual software speech synthesizer: speech dat
ii  evince                               2.30.3-1                          Document (postscript, pdf) viewer
ii  evince-common                        2.30.3-1                          Document (postscript, pdf) viewer - common files
ii  evolution                            2.30.2-1                          groupware suite with mail client and organizer
ii  evolution-common                     2.30.2-1                          architecture independent files for Evolution
ii  evolution-data-server                2.30.2.1-1                        evolution database backend server
ii  evolution-data-server-common         2.30.2.1-1                        architecture independent files for Evolution Data Serve
ii  evolution-exchange                   2.30.2-1                          Exchange plugin for the Evolution groupware suite
ii  evolution-plugins                    2.30.2-1                          standard plugins for Evolution
ii  evolution-webcal                     2.28.1-1                          webcal: URL handler for GNOME and Evolution
ii  exiv2                                0.20-2                            EXIF/IPTC metadata manipulation tool
ii  festival                             1.96~beta-10                      General multi-lingual speech synthesis system
ii  festlex-cmu                          1.4.0-6                           CMU dictionary for Festival
ii  festlex-poslex                       1.4.0-5                           Part of speech lexicons and ngram from English
ii  festvox-kallpc16k                    1.4.0-5                           American English male speaker for festival, 16khz sampl
ii  file                                 5.04-2                            Determines file type using "magic" numbers
ii  file-roller                          2.30.1.1-2                        an archive manager for GNOME
ii  findutils                            4.4.2-1                           utilities for finding files--find, xargs
ii  firmware-linux-free                  2.6.32-15                         Binary firmware for various drivers in the Linux kernel
ii  fontconfig                           2.8.0-2.1                         generic font configuration library - support binaries
ii  fontconfig-config                    2.8.0-2.1                         generic font configuration library - configuration
ii  foomatic-db                          20090616-1                        OpenPrinting printer support - database
ii  foomatic-db-engine                   4.0.4-1                           OpenPrinting printer support - programs
ii  foomatic-filters                     4.0-20090509-1                    OpenPrinting printer support - filters
ii  freedesktop-sound-theme              0.7.dfsg-1                        freedesktop.org sound theme
ii  freeglut3                            2.6.0-1                           OpenGL Utility Toolkit
ii  freepats                             20060219-1                        Free patch set for MIDI audio synthesis
ii  fuse-utils                           2.8.1-1.2                         Filesystem in USErspace (utilities)
ii  gcalctool                            5.30.2-1                          GNOME desktop calculator
ii  gcc-4.4-base                         4.4.4-6                           The GNU Compiler Collection (base package)
ii  gconf-defaults-service               2.28.1-3                          GNOME configuration database system (system defaults se
ii  gconf-editor                         2.30.0-2                          An editor for the GConf configuration system
ii  gconf2                               2.28.1-3                          GNOME configuration database system (support tools)
ii  gconf2-common                        2.28.1-3                          GNOME configuration database system (common files)
ii  gdebi                                0.6.1                             Simple tool to install deb files - GNOME GUI
ii  gdebi-core                           0.6.1                             Simple tool to install deb files
ii  gdm3                                 2.30.2-4                          Next generation GNOME Display Manager
ii  gedit                                2.30.2-1+b1                       official text editor of the GNOME desktop environment
ii  gedit-common                         2.30.2-1                          official text editor of the GNOME desktop environment (
ii  gedit-plugins                        2.30.0-1                          set of plugins for gedit
ii  genisoimage                          9:1.1.10-1                        Creates ISO-9660 CD-ROM filesystem images
ii  geoclue                              0.12.0-1                          Geographic information framework
ii  geoclue-hostip                       0.12.0-1                          Position server for GeoClue (hostip)
ii  geoclue-localnet                     0.12.0-1                          Position server for GeoClue (GPS)
ii  geoclue-manual                       0.12.0-1                          Position server for GeoClue (manual)
ii  geoclue-yahoo                        0.12.0-1                          Map and geocode server for GeoClue (Yahoo)
ii  geoip-database                       1.4.7~beta5+dfsg-1                IP lookup command line tools that use the GeoIP library
ii  gettext-base                         0.17-11                           GNU Internationalization utilities for the base system
ii  ghostscript                          8.71~dfsg2-3                      The GPL Ghostscript PostScript/PDF interpreter
ii  ghostscript-cups                     8.71~dfsg2-3                      The GPL Ghostscript PostScript/PDF interpreter - CUPS f
ii  gimp                                 2.6.10-1                          The GNU Image Manipulation Program
ii  gimp-data                            2.6.10-1                          Data files for GIMP
ii  gir1.0-clutter-1.0                   1.0.8-1.1                         GObject introspection data for the Clutter 1.0 library
ii  gir1.0-freedesktop                   0.6.14-1+b1                       Introspection data for some FreeDesktop components
ii  gir1.0-glib-2.0                      0.6.14-1+b1                       Introspection data for GLib, GObject, Gio and GModule
ii  gir1.0-gstreamer-0.10                0.10.29-1                         Description: GObject introspection data for the GStream
ii  gir1.0-gtk-2.0                       0.6.5-6                           GObject introspection data for the GTK+ library
ii  gksu                                 2.0.2-3                           graphical frontend to su
ii  gnash                                0.8.7-2+b1                        free Shockwave Flash (SWF) movie player
ii  gnash-common                         0.8.7-2+b1                        free Shockwave Flash (SWF) movie player - common files/
ii  gnome                                1:2.30+1                          The GNOME Desktop Environment, with extra components
ii  gnome-about                          2.30.0-2                          The GNOME about box
ii  gnome-accessibility                  1:2.30+1                          The GNOME desktop environment -- accessibility componen
ii  gnome-accessibility-themes           2.30.1-1                          accessibility themes for the GNOME desktop
ii  gnome-applets                        2.30.0-1                          Various applets for the GNOME panel - binary files
ii  gnome-applets-data                   2.30.0-1                          Various applets for the GNOME panel - data files
ii  gnome-backgrounds                    2.30.0-1                          a set of backgrounds packaged with the GNOME desktop
ii  gnome-bluetooth                      2.30.0-2                          GNOME Bluetooth tools
ii  gnome-cards-data                     1:2.30.2-1                        data files for the GNOME card games
ii  gnome-codec-install                  0.4.7                             GStreamer codec installer
ii  gnome-control-center                 1:2.30.1-1                        utilities to configure the GNOME desktop
ii  gnome-core                           1:2.30+1                          The GNOME Desktop Environment -- essential components
ii  gnome-desktop-data                   2.30.0-2                          Common files for GNOME desktop apps
ii  gnome-desktop-environment            1:2.30+1                          The GNOME Desktop Environment
ii  gnome-dictionary                     2.30.0-2                          GNOME dictionary application
ii  gnome-disk-utility                   2.30.1-1                          manage and configure disk drives and media
ii  gnome-doc-utils                      0.20.1-1                          a collection of documentation utilities for the GNOME p
ii  gnome-games                          1:2.30.2-1                        games for the GNOME desktop
ii  gnome-games-data                     1:2.30.2-1                        data files for the GNOME games
ii  gnome-games-extra-data               2.30.0-1                          games for the GNOME desktop (extra artwork)
ii  gnome-icon-theme                     2.30.3-1                          GNOME Desktop icon theme
ii  gnome-js-common                      0.1.1-1                           Common modules for GNOME JavaScript interpreters
ii  gnome-keyring                        2.30.1-2                          GNOME keyring services (daemon and tools)
ii  gnome-mag                            1:0.16.1-2                        a screen magnifier for the GNOME desktop
ii  gnome-media                          2.30.0-1                          GNOME media utilities
ii  gnome-media-common                   2.30.0-1                          GNOME media utilities - common files
ii  gnome-menus                          2.30.0-1                          an implementation of the freedesktop menu specification
ii  gnome-mime-data                      2.18.0-1                          base MIME and Application database for GNOME.
ii  gnome-netstatus-applet               2.28.1-1                          Network status applet for GNOME
ii  gnome-nettool                        2.30.0-1                          network information tool for GNOME
ii  gnome-office                         1:2.30+1                          The GNOME Office suite
ii  gnome-orca                           2.30.2-1                          Scriptable screen reader
ii  gnome-panel                          2.30.2-1                          launcher and docking facility for GNOME
ii  gnome-panel-data                     2.30.2-1                          common files for the GNOME Panel
ii  gnome-power-manager                  2.30.1-1                          power management tool for the GNOME desktop
ii  gnome-screensaver                    2.30.0-1                          GNOME screen saver and locker
ii  gnome-screenshot                     2.30.0-2                          screenshot application for GNOME
ii  gnome-search-tool                    2.30.0-2                          GNOME tool to search files
ii  gnome-session                        2.30.0-1                          The GNOME Session Manager - GNOME 2 session
ii  gnome-session-bin                    2.30.0-1                          The GNOME Session Manager - Minimal runtime
ii  gnome-session-canberra               0.24-1                            GNOME session log in and log out sound events
ii  gnome-session-common                 2.30.0-1                          Common files for the GNOME session manager
ii  gnome-settings-daemon                2.30.1-1                          daemon handling the GNOME session settings
ii  gnome-system-log                     2.30.0-2                          system log viewer for GNOME
ii  gnome-system-monitor                 2.28.1-1                          Process viewer and system resource monitor for GNOME
ii  gnome-system-tools                   2.30.2-1                          Cross-platform configuration utilities for GNOME
ii  gnome-terminal                       2.30.2-1                          The GNOME terminal emulator application
ii  gnome-terminal-data                  2.30.2-1                          Data files for the GNOME terminal emulator
ii  gnome-themes                         2.30.1-1                          official themes for the GNOME desktop
ii  gnome-themes-extras                  2.22.0-3                          extra themes for the GNOME desktop
ii  gnome-themes-more                    0.9.0.deb0.8                      various themes for the GNOME desktop
ii  gnome-user-guide                     2.30.1-1                          GNOME user's guide
ii  gnome-user-share                     2.30.0-1                          User level public file sharing via WebDAV or ObexFTP
ii  gnome-utils                          2.30.0-2                          GNOME desktop utilities - transitional package
ii  gnome-utils-common                   2.30.0-2                          data files for the GNOME utilities
ii  gnuchess                             5.07-7                            Plays a game of chess, either against the user or again
ii  gnuchess-book                        1.01-2                            Opening book for gnuchess
ii  gnumeric                             1.10.7-1                          spreadsheet application for GNOME - main program
ii  gnumeric-common                      1.10.7-1                          spreadsheet application for GNOME - common files
ii  gnupg                                1.4.10-4                          GNU privacy guard - a free PGP replacement
ii  gok                                  2.30.0-1                          GNOME Onscreen Keyboard
ii  gpgv                                 1.4.10-4                          GNU privacy guard - signature verification tool
ii  grep                                 2.6.3-3                           GNU grep, egrep and fgrep
ii  groff-base                           1.20.1-10                         GNU troff text-formatting system (base system component
ii  gs-common                            8.71~dfsg2-3                      Dummy package depending on ghostscript
ii  gsfonts                              1:8.11+urwcyr1.0.7~pre44-4.2      Fonts for the Ghostscript interpreter(s)
ii  gstreamer0.10-alsa                   0.10.29-4                         GStreamer plugin for ALSA
ii  gstreamer0.10-ffmpeg                 0.10.10-1                         FFmpeg plugin for GStreamer
ii  gstreamer0.10-fluendo-mp3            0.10.14.debian-1                  Fluendo mp3 decoder GStreamer plugin
ii  gstreamer0.10-nice                   0.0.12-1                          ICE library (GStreamer plugin)
ii  gstreamer0.10-plugins-bad            0.10.19-2+b1                      GStreamer plugins from the "bad" set
ii  gstreamer0.10-plugins-base           0.10.29-4                         GStreamer plugins from the "base" set
ii  gstreamer0.10-plugins-good           0.10.23-4                         GStreamer plugins from the "good" set
ii  gstreamer0.10-plugins-ugly           0.10.15-1                         GStreamer plugins from the "ugly" set
ii  gstreamer0.10-tools                  0.10.29-1                         Tools for use with GStreamer
ii  gstreamer0.10-x                      0.10.29-4                         GStreamer plugins for X11 and Pango
ii  gthumb                               3:2.11.4-3                        an image viewer and browser
ii  gthumb-data                          3:2.11.4-3                        an image viewer and browser - arch-independent files
ii  gtk2-engines                         1:2.20.1-1                        theme engines for GTK+ 2.x
ii  gtk2-engines-pixbuf                  2.20.1-1                          Pixbuf-based theme for GTK+ 2.x
ii  gtk2-engines-smooth                  1:2.14.3+deb5                     Smooth theme engine for GTK+ 2.x
ii  gucharmap                            1:2.30.2-1                        Unicode character picker and font browser
ii  guile-1.8-libs                       1.8.7+1-3                         Main Guile libraries
ii  gvfs                                 1.6.2-1                           userspace virtual filesystem - server
ii  gvfs-backends                        1.6.2-1                           userspace virtual filesystem - backends
ii  gvfs-bin                             1.6.2-1                           userspace virtual filesystem - binaries
ii  gzip                                 1.3.12-9                          GNU compression utilities
ii  hal                                  0.5.14-2                          Hardware Abstraction Layer
ii  hal-cups-utils                       0.6.16-3                          Utilities to detect and configure printers automaticall
ii  hal-info                             20091130-1                        Hardware Abstraction Layer - fdi files
ii  hamster-applet                       2.30.2-1                          time tracking applet for GNOME
ii  hdparm                               9.27-2                            tune hard disk parameters for high performance
ii  hicolor-icon-theme                   0.11-1                            default fallback theme for FreeDesktop.org icon themes
ii  hostname                             3.04                              utility to set/show the host name or domain name
ii  hunspell-en-us                       20070829-4                        English_american dictionary for hunspell
ii  hwdata                               0.227-1                           hardware identification / configuration data
ii  ifupdown                             0.6.10                            high level tools to configure network interfaces
ii  imagemagick                          7:6.6.0.4-2                       image manipulation programs
ii  info                                 4.13a.dfsg.1-5                    Standalone GNU Info documentation browser
ii  initramfs-tools                      0.97.2                            tools for generating an initramfs
ii  initscripts                          2.88dsf-11                        scripts for initializing and shutting down the system
ii  inkscape                             0.47.0-2+b1                       vector-based drawing program
ii  insserv                              1.14.0-2                          Tool to organize boot sequence using LSB init.d script 
ii  install-info                         4.13a.dfsg.1-5                    Manage installed documentation in info format
ii  iproute                              20100519-3                        networking and traffic control tools
ii  iptables                             1.4.8-2                           administration tools for packet filtering and NAT
ii  iputils-ping                         3:20100418-1                      Tools to test the reachability of network hosts
ii  iso-codes                            3.18-1                            ISO language, territory, currency, script codes and the
ii  kbd                                  1.15.2-1                          Linux console font and keytable utilities
ii  keyboard-configuration               1.55                              system-wide keyboard preferences
ii  klibc-utils                          1.5.18-1                          small utilities built with klibc for early boot
ii  laptop-detect                        0.13.7                            attempt to detect a laptop
ii  less                                 436-1                             pager program similar to more
ii  liba52-0.7.4                         0.7.4-14                          library for decoding ATSC A/52 streams
ii  libaa1                               1.4p5-38                          ascii art library
ii  libabiword-2.8                       2.8.2-2                           efficient, featureful word processor with collaboration
ii  libacl1                              2.2.49-3                          Access control list shared library
ii  libaiksaurus-1.2-0c2a                1.2.1+dev-0.12-6                  an English-language thesaurus (development)
ii  libaiksaurus-1.2-data                1.2.1+dev-0.12-6                  an English-language thesaurus (data)
ii  libaiksaurusgtk-1.2-0c2a             1.2.1+dev-0.12-6                  graphical interface to the Aiksaurus toolkit (library)
ii  libalut0                             1.1.0-2                           OpenAL Utility Toolkit
ii  libao-common                         1.0.0-4                           Cross Platform Audio Output Library (Common files)
ii  libao4                               1.0.0-4                           Cross Platform Audio Output Library
ii  libapache2-mod-dnssd                 0.6-2                             Zeroconf support for Apache 2 via avahi
ii  libapm1                              3.2.2-14                          Library for interacting with APM driver in kernel
ii  libapr1                              1.4.2-3                           The Apache Portable Runtime Library
ii  libaprutil1                          1.3.9+dfsg-3                      The Apache Portable Runtime Utility Library
ii  libaprutil1-dbd-sqlite3              1.3.9+dfsg-3                      The Apache Portable Runtime Utility Library - SQLite3 D
ii  libaprutil1-ldap                     1.3.9+dfsg-3                      The Apache Portable Runtime Utility Library - LDAP Driv
ii  libapt-pkg-perl                      0.1.24                            Perl interface to libapt-pkg
ii  libarchive1                          2.8.3-1                           Single library to read/write tar, cpio, pax, zip, iso96
ii  libart-2.0-2                         2.3.21-1                          Library of functions for 2D graphics - runtime files
ii  libart2.0-cil                        2.24.1-6                          CLI binding for libart 2.3
ii  libasound2                           1.0.23-1                          shared library for ALSA applications
ii  libaspell15                          0.60.6-4                          GNU Aspell spell-checker runtime library
ii  libass4                              0.9.9-1                           library for SSA/ASS subtitles rendering
ii  libasyncns0                          0.3-1                             Asyncronous name service query library
ii  libatasmart4                         0.17+git20100219-2                ATA S.M.A.R.T. reading and parsing library
ii  libatk1.0-0                          1.30.0-1                          The ATK accessibility toolkit
ii  libatk1.0-data                       1.30.0-1                          Common files for the ATK accessibility toolkit
ii  libatspi1.0-0                        1.30.1-2                          C binding libraries of at-spi for GNOME Accessibility
ii  libattr1                             1:2.4.44-2                        Extended attribute shared library
ii  libaudiofile0                        0.2.6-8                           Open-source version of SGI's audiofile library
ii  libaudit0                            1.7.13-1+b2                       Dynamic library for security auditing
ii  libavahi-client3                     0.6.25-4                          Avahi client library
ii  libavahi-common-data                 0.6.25-4                          Avahi common data files
ii  libavahi-common3                     0.6.25-4                          Avahi common library
ii  libavahi-core6                       0.6.25-4                          Avahi's embeddable mDNS/DNS-SD library
ii  libavahi-glib1                       0.6.25-4                          Avahi glib integration library
ii  libavahi-gobject0                    0.6.25-4                          Avahi GObject library
ii  libavahi-ui0                         0.6.25-4                          Avahi GTK+ User interface library
ii  libavc1394-0                         0.5.3-1+b2                        control IEEE 1394 audio/video devices
ii  libavcodec52                         4:0.5.2-1                         ffmpeg codec library
ii  libavformat52                        4:0.5.2-1                         ffmpeg file format library
ii  libavutil49                          4:0.5.2-1                         ffmpeg utility library
ii  libbabl-0.0-0                        0.0.22-1                          Dynamic, any to any, pixel format conversion library
ii  libbeagle1                           0.3.9-1+b1                        library for accessing beagle using C
ii  libbind9-60                          1:9.7.0.dfsg.P1-1                 BIND9 Shared Library used by BIND
ii  libblas3gf                           1.2-7                             Basic Linear Algebra Reference implementations, shared 
ii  libblkid1                            2.17.2-3.1                        block device id library
ii  libbluetooth3                        4.66-1                            Library to use the BlueZ Linux Bluetooth stack
ii  libbonobo2-0                         2.24.3-1                          Bonobo CORBA interfaces library
ii  libbonobo2-common                    2.24.3-1                          Bonobo CORBA interfaces library -- support files
ii  libbonoboui2-0                       2.24.3-1                          The Bonobo UI library
ii  libbonoboui2-common                  2.24.3-1                          The Bonobo UI library -- common files
ii  libboost-date-time1.40.0             1.40.0-6+b1                       set of date-time libraries based on generic programming
ii  libboost-iostreams1.42.0             1.42.0-3                          Boost.Iostreams Library
ii  libboost-python1.42.0                1.42.0-3                          Boost.Python Library
ii  libboost-thread1.40.0                1.40.0-6+b1                       portable C++ multi-threading
ii  libbrasero-media0                    2.30.2-1                          CD/DVD burning library for GNOME - runtime
ii  libbrlapi0.5                         4.2-2+b1                          braille display access via BRLTTY - shared library
ii  libbsd0                              0.2.0-1                           utility functions from BSD systems - shared library
ii  libburn4                             0.8.0.pl00-1                      library to provide CD/DVD writing functions
ii  libbz2-1.0                           1.0.5-4                           high-quality block-sorting file compressor library - ru
ii  libc-bin                             2.11.2-2                          Embedded GNU C Library: Binaries
ii  libc6                                2.11.2-2                          Embedded GNU C Library: Shared libraries
ii  libcaca0                             0.99.beta17-1                     colour ASCII art library
ii  libcairo-perl                        1.070-1                           Perl interface to the Cairo graphics library
ii  libcairo2                            1.8.10-4                          The Cairo 2D vector graphics library
ii  libcairomm-1.0-1                     1.8.4-3                           C++ wrappers for Cairo (shared libraries)
ii  libcamel1.2-14                       2.30.2.1-1                        The Evolution MIME message handling library
ii  libcanberra-gtk-module               0.24-1                            translates Gtk+ widgets signals to event sounds
ii  libcanberra-gtk0                     0.24-1                            Gtk+ helper for playing widget event sounds with libcan
ii  libcanberra0                         0.24-1                            a simple abstract interface for playing event sounds
ii  libcap-ng0                           0.6.3-1                           An alternate posix capabilities library
ii  libcap2                              1:2.17-2                          support for getting/setting POSIX.1e capabilities
ii  libcdaudio1                          0.99.12p2-9                       library for controlling a CD-ROM when playing audio CDs
ii  libcdio-cdda0                        0.81-4                            library to read and control digital audio CDs
ii  libcdio-paranoia0                    0.81-4                            library to read digital audio CDs with error correction
ii  libcdio10                            0.81-4                            library to read and control CD-ROM
ii  libcdparanoia0                       3.10.2+debian-9                   audio extraction tool for sampling CDs (library)
ii  libcdt4                              2.26.3-5                          rich set of graph drawing tools - cdt library
ii  libcelt0-0                           0.7.1-1                           The CELT codec runtime library
ii  libchamplain-0.4-0                   0.4.6-2                           C library providing ClutterActor to display maps
ii  libchamplain-gtk-0.4-0               0.4.6-2                           A Gtk+ widget to display maps
ii  libcheese-gtk18                      2.30.1-1                          A tool to take pictures and videos from your webcam - w
ii  libck-connector0                     0.4.1-4                           ConsoleKit libraries
ii  libclutter-1.0-0                     1.0.8-1.1                         Open GL based interactive canvas library
ii  libclutter-gtk-0.10-0                0.10.2-1                          Open GL based interactive canvas library GTK+ widget
ii  libcolamd2.7.1                       1:3.4.0-2                         column approximate minimum degree ordering library for 
ii  libcolorblind0                       0.0.1-1                           Pixel Filter for colorblind accessibility
ii  libcomerr2                           1.41.12-2                         common error description library
ii  libcpufreq0                          007-1                             shared library to deal with the cpufreq Linux kernel fe
ii  libcroco3                            0.6.2-1                           a generic Cascading Style Sheet (CSS) parsing and manip
ii  libcryptui0                          2.30.1-2                          the UI library for DBUS functions exported by seahorse
ii  libcups2                             1.4.4-1                           Common UNIX Printing System(tm) - Core library
ii  libcupscgi1                          1.4.4-1                           Common UNIX Printing System(tm) - CGI library
ii  libcupsdriver1                       1.4.4-1                           Common UNIX Printing System(tm) - Driver library
ii  libcupsimage2                        1.4.4-1                           Common UNIX Printing System(tm) - Raster image library
ii  libcupsmime1                         1.4.4-1                           Common UNIX Printing System(tm) - MIME library
ii  libcupsppdc1                         1.4.4-1                           Common UNIX Printing System(tm) - PPD manipulation libr
ii  libcurl3-gnutls                      7.21.0-1                          Multi-protocol file transfer library (GnuTLS)
ii  libcwidget3                          0.5.16-3                          high-level terminal interface library for C++ (runtime 
ii  libdaemon0                           0.14-2                            lightweight C library for daemons - runtime library
ii  libdatrie1                           0.2.4-1                           Double-array trie library
ii  libdb4.5                             4.5.20-13.1                       Berkeley v4.5 Database Libraries [runtime]
ii  libdb4.7                             4.7.25-9                          Berkeley v4.7 Database Libraries [runtime]
ii  libdb4.8                             4.8.26-1                          Berkeley v4.8 Database Libraries [runtime]
ii  libdbus-1-3                          1.2.24-1                          simple interprocess messaging system
ii  libdbus-glib-1-2                     0.86-1                            simple interprocess messaging system (GLib-based shared
ii  libdc1394-22                         2.1.2-3                           high level programming interface for IEEE1394 digital c
ii  libdca0                              0.0.5-3                           decoding library for DTS Coherent Acoustics streams
ii  libdevkit-power-gobject1             1:0.9.4-2                         abstraction for power management - shared library (old 
ii  libdevmapper1.02.1                   2:1.02.48-2                       The Linux Kernel Device Mapper userspace library
ii  libdirac-encoder0                    1.0.2-3                           open and royalty free high quality codec - encoder libr
ii  libdirectfb-1.2-9                    1.2.10.0-4                        direct frame buffer graphics - shared libraries
ii  libdiscid0                           0.2.2-1                           Library for creating MusicBrainz DiscIDs
ii  libdjvulibre-text                    3.5.22-9                          Linguistic support files for libdjvulibre
ii  libdjvulibre21                       3.5.22-9                          Runtime support for the DjVu image format
ii  libdns64                             1:9.7.0.dfsg.P1-1                 DNS Shared Library used by BIND
ii  libdrm-intel1                        2.4.18-6                          Userspace interface to intel-specific kernel DRM servic
ii  libdrm-nouveau1                      2.4.18-6                          Userspace interface to nouveau-specific kernel DRM serv
ii  libdrm-radeon1                       2.4.18-6                          Userspace interface to radeon-specific kernel DRM servi
ii  libdrm2                              2.4.18-6                          Userspace interface to kernel DRM services -- runtime
ii  libdv4                               1.0.0-2                           software library for DV format digital video (runtime l
ii  libdvdnav4                           4.1.3-7                           DVD navigation library
ii  libdvdread4                          4.1.3-9                           library for reading DVDs
ii  libebackend1.2-0                     2.30.2.1-1                        Utility library for evolution data servers
ii  libebook1.2-9                        2.30.2.1-1                        Client library for evolution address books
ii  libecal1.2-7                         2.30.2.1-1                        Client library for evolution calendars
ii  libedata-book1.2-2                   2.30.2.1-1                        Backend library for evolution address books
ii  libedata-cal1.2-7                    2.30.2.1-1                        Backend library for evolution calendars
ii  libedataserver1.2-13                 2.30.2.1-1                        Utility library for evolution data servers
ii  libedataserverui1.2-8                2.30.2.1-1                        GUI utility library for evolution data servers
ii  libedit2                             2.11-20080614-1                   BSD editline and history libraries
ii  libeggdbus-1-0                       0.6-1                             D-Bus bindings for GObject
ii  libegroupwise1.2-13                  2.30.2.1-1                        Client library for accessing groupwise POA through SOAP
ii  libelf1                              0.148-1                           library to read and write ELF files
ii  libenca0                             1.13-3                            Extremely Naive Charset Analyser - shared library files
ii  libenchant1c2a                       1.6.0-1                           a wrapper library for various spell checker engines
ii  libepc-1.0-2                         0.3.11-1                          Easy Publish and Consume library - shared libraries
ii  libepc-common                        0.3.11-1                          Easy Publish and Consume library - data files
ii  libepc-ui-1.0-2                      0.3.11-1                          Easy Publish and Consume library - shared widget librar
ii  libept1                              1.0.3                             High-level library for managing Debian package informat
ii  libesd0                              0.2.41-7                          Enlightened Sound Daemon - Shared libraries
ii  libespeak1                           1.43-1                            A multi-lingual software speech synthesizer: shared lib
ii  libestools1.2                        1:1.2.96~beta-6                   Edinburgh Speech Tools Library
ii  libevent-1.4-2                       1.4.13-stable-1                   An asynchronous event notification library
ii  libevince2                           2.30.3-1                          Document (postscript, pdf) rendering library
ii  libevolution                         2.30.2-1                          evolution libraries
ii  libexempi3                           2.1.1-1                           library to parse XMP metadata (Library)
ii  libexif12                            0.6.19-1                          library to parse EXIF files
ii  libexiv2-9                           0.20-2                            EXIF/IPTC metadata manipulation library
ii  libexpat1                            2.0.1-7                           XML parsing C library - runtime library
ii  libfaad2                             2.7-4                             freeware Advanced Audio Decoder - runtime files
ii  libfam0                              2.7.0-16.1                        Client library to control the FAM daemon
ii  libffi5                              3.0.9-2                           Foreign Function Interface library runtime
ii  libfftw3-3                           3.2.2-1                           library for computing Fast Fourier Transforms
ii  libfile-copy-recursive-perl          0.38-1                            Perl extension for recursively copying files and direct
ii  libflac8                             1.2.1-2+b1                        Free Lossless Audio Codec - runtime C library
ii  libflite1                            1.4-release-2                     a small run-time speech synthesis engine - shared libra
ii  libfont-afm-perl                     1.20-1                            Font::AFM - Interface to Adobe Font Metrics files
ii  libfont-freetype-perl                0.03-1                            Read font files and render glyphs from Perl using FreeT
ii  libfontconfig1                       2.8.0-2.1                         generic font configuration library - runtime
ii  libfontenc1                          1:1.0.5-2                         X11 font encoding library
ii  libfreerdp-plugins-standard          0.7.2-1                           RDP client for Windows Terminal Services (plugins)
ii  libfreerdp0                          0.7.2-1                           RDP client for Windows Terminal Services (library)
ii  libfreetype6                         2.4.0-2                           FreeType 2 font engine, shared library files
ii  libfribidi0                          0.19.2-1                          Free Implementation of the Unicode BiDi algorithm
ii  libfs6                               2:1.0.2-1                         X11 Font Services library
ii  libfuse2                             2.8.1-1.2                         Filesystem in USErspace library
ii  libgail-common                       2.20.1-1                          GNOME Accessibility Implementation Library -- common mo
ii  libgail-gnome-module                 1.20.2-1                          GNOME Accessibility Implementation Module for GnomeUI/B
ii  libgail18                            2.20.1-1                          GNOME Accessibility Implementation Library -- shared li
ii  libgalago3                           0.5.2-2                           Galago presence library
ii  libgc1c2                             1:6.8-1.2                         conservative garbage collector for C and C++
ii  libgcc1                              1:4.4.4-6                         GCC support library
ii  libgconf2-4                          2.28.1-3                          GNOME configuration database system (shared libraries)
ii  libgconf2.0-cil                      2.24.1-6                          CLI binding for GConf 2.24
ii  libgcr0                              2.30.1-2                          Library for Crypto UI related task - runtime
ii  libgcrypt11                          1.4.5-2                           LGPL Crypto library - runtime library
ii  libgd2-noxpm                         2.0.36~rc1~dfsg-3.2               GD Graphics Library version 2 (without XPM support)
ii  libgdata-common                      0.6.4-2                           Library for accessing GData webservices - common data f
ii  libgdata-google1.2-1                 2.30.2.1-1                        Client library for accessing Google POA through SOAP in
ii  libgdata1.2-1                        2.30.2.1-1                        Client library for accessing Google POA through SOAP in
ii  libgdata7                            0.6.4-2                           Library for accessing GData webservices - shared librar
ii  libgdbm3                             1.8.3-9                           GNU dbm database routines (runtime version)
ii  libgdict-1.0-6                       2.30.0-2                          GNOME Dictionary base library - runtime
ii  libgdome2-0                          0.8.1+debian-4                    DOM level2 library for accessing XML files
ii  libgdome2-cpp-smart0c2a              0.2.6-5                           C++ bindings for GDome2 DOM implementation
ii  libgdu-gtk0                          2.30.1-1                          GTK+ standard dialog library for libgdu
ii  libgdu0                              2.30.1-1                          GObject based Disk Utility Library
ii  libgegl-0.0-0                        0.0.22-2                          Generic Graphics Library
ii  libgeoclue0                          0.12.0-1                          C API for GeoClue
ii  libgeoip1                            1.4.7~beta5+dfsg-1                A non-DNS IP-to-country resolver library
ii  libgfortran3                         4.4.4-6                           Runtime library for GNU Fortran applications
ii  libgif4                              4.1.6-9                           library for GIF images (library)
ii  libgimp2.0                           2.6.10-1                          Libraries for the GNU Image Manipulation Program
ii  libgirepository1.0-0                 0.6.14-1+b1                       Library for handling GObject introspection data (runtim
ii  libgksu2-0                           2.0.13~pre1-1                     library providing su and sudo functionality
ii  libgl1-mesa-dri                      7.7.1-3                           A free implementation of the OpenGL API -- DRI modules
ii  libgl1-mesa-glx                      7.7.1-3                           A free implementation of the OpenGL API -- GLX runtime
ii  libglade2-0                          1:2.6.4-1                         library to load .glade files at runtime
ii  libglade2.0-cil                      2.12.10-1                         CLI binding for the Glade libraries 2.6
ii  libglc0                              0.7.2-3                           QuesoGLC GLC implementation
ii  libglew1.5                           1.5.4-1                           The OpenGL Extension Wrangler - runtime environment
ii  libglewmx1.5                         1.5.4-1                           The OpenGL Extension Wrangler - runtime environment
ii  libglib-perl                         1:1.230-1                         interface to the GLib and GObject libraries
ii  libglib2.0-0                         2.24.1-1                          The GLib library of C routines
ii  libglib2.0-cil                       2.12.10-1                         CLI binding for the GLib utility library 2.12
ii  libglib2.0-data                      2.24.1-1                          Common files for GLib library
ii  libglibmm-2.4-1c2a                   2.24.2-1                          C++ wrapper for the GLib toolkit (shared libraries)
ii  libglu1-mesa                         7.7.1-3                           The OpenGL utility library (GLU)
ii  libgme0                              0.5.5-2                           Playback library for video game music files - shared li
ii  libgmime-2.4-2                       2.4.14-1+nmu1                     MIME message parser and creator library - runtime
ii  libgmime2.4-cil                      2.4.14-1+nmu1                     CLI binding for the GMime library
ii  libgmp3c2                            2:4.3.2+dfsg-1                    Multiprecision arithmetic library
ii  libgnome-bluetooth7                  2.30.0-2                          GNOME Bluetooth tools - support library
ii  libgnome-desktop-2-17                2.30.0-2                          Utility library for loading .desktop files - runtime fi
ii  libgnome-keyring0                    2.30.1-1                          GNOME keyring services library
ii  libgnome-mag2                        1:0.16.1-2                        screen magnification library for the GNOME desktop (sha
ii  libgnome-media0                      2.30.0-1                          runtime libraries for the GNOME media utilities
ii  libgnome-menu2                       2.30.0-1                          an implementation of the freedesktop menu specification
ii  libgnome-speech7                     1:0.4.25-2                        GNOME text-to-speech library
ii  libgnome-vfs2.0-cil                  2.24.1-6                          CLI binding for GnomeVFS 2.24
ii  libgnome-window-settings1            1:2.30.1-1                        Utility library for getting window manager settings
ii  libgnome2-0                          2.30.0-1                          The GNOME library - runtime files
ii  libgnome2-canvas-perl                1.002-2                           Perl interface to the GNOME canvas library
ii  libgnome2-common                     2.30.0-1                          The GNOME library - common files
ii  libgnome2-perl                       1.042-2                           Perl interface to the GNOME libraries
ii  libgnome2-vfs-perl                   1.081-1                           Perl interface to the 2.x series of the GNOME VFS libra
ii  libgnome2.24-cil                     2.24.1-6                          CLI binding for GNOME 2.24
ii  libgnomecanvas2-0                    2.30.1-1                          A powerful object-oriented display - runtime files
ii  libgnomecanvas2-common               2.30.1-1                          A powerful object-oriented display - common files
ii  libgnomekbd-common                   2.30.1-2                          GNOME library to manage keyboard configuration - common
ii  libgnomekbd4                         2.30.1-2                          GNOME library to manage keyboard configuration - shared
ii  libgnomepanel2.24-cil                2.26.0-3+b1                       CLI binding for GNOME Panel 2.24
ii  libgnomeui-0                         2.24.3-1                          The GNOME libraries (User Interface) - runtime files
ii  libgnomeui-common                    2.24.3-1                          The GNOME libraries (User Interface) - common files
ii  libgnomevfs2-0                       1:2.24.3-1                        GNOME Virtual File System (runtime libraries)
ii  libgnomevfs2-common                  1:2.24.3-1                        GNOME Virtual File System (common files)
ii  libgnomevfs2-extra                   1:2.24.3-1                        GNOME Virtual File System (extra modules)
ii  libgnutls26                          2.8.6-1                           the GNU TLS library - runtime library
ii  libgoffice-0.8-8                     0.8.7-1                           Document centric objects library - runtime files
ii  libgoffice-0.8-8-common              0.8.7-1                           Document centric objects library - common files
ii  libgomp1                             4.4.4-6                           GCC OpenMP (GOMP) support library
ii  libgp11-0                            2.30.1-2                          Glib wrapper library for PKCS#11 - runtime
ii  libgpg-error0                        1.6-1                             library for common error values and messages in GnuPG c
ii  libgpgme11                           1.2.0-1.2                         GPGME - GnuPG Made Easy
ii  libgphoto2-2                         2.4.6-1                           gphoto2 digital camera library
ii  libgphoto2-port0                     2.4.6-1                           gphoto2 digital camera port library
ii  libgpm2                              1.20.4-3.3                        General Purpose Mouse - shared library
ii  libgpod-common                       0.7.2-2+b1                        common files for libgpod
ii  libgpod4                             0.7.2-2+b1                        library to read and write songs and artwork to an iPod
ii  libgraph4                            2.26.3-5                          rich set of graph drawing tools - graph library
ii  libgs8                               8.71~dfsg2-3                      The Ghostscript PostScript/PDF interpreter Library
ii  libgsf-1-114                         1.14.18-1                         Structured File Library - runtime version
ii  libgsf-1-common                      1.14.18-1                         Structured File Library - common files
ii  libgsl0ldbl                          1.14+dfsg-1                       GNU Scientific Library (GSL) -- library package
ii  libgsm1                              1.0.13-3                          Shared libraries for GSM speech compressor
ii  libgssapi-krb5-2                     1.8.1+dfsg-5                      MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
ii  libgssdp-1.0-2                       0.7.2-2                           GObject-based library for SSDP
ii  libgstfarsight0.10-0                 0.0.20-2                          Audio/Video communications framework: core library
ii  libgstreamer-plugins-base0.10-0      0.10.29-4                         GStreamer libraries from the "base" set
ii  libgstreamer0.10-0                   0.10.29-1                         Core GStreamer libraries and elements
ii  libgtk2-perl                         1:1.221-4                         Perl interface to the 2.x series of the Gimp Toolkit li
ii  libgtk2.0-0                          2.20.1-1                          The GTK+ graphical user interface library
ii  libgtk2.0-bin                        2.20.1-1                          The programs for the GTK+ graphical user interface libr
ii  libgtk2.0-cil                        2.12.10-1                         CLI binding for the GTK+ toolkit 2.12
ii  libgtk2.0-common                     2.20.1-1                          Common files for the GTK+ graphical user interface libr
ii  libgtkglext1                         1.2.0-1.1                         OpenGL Extension to GTK+ (shared libraries)
ii  libgtkhtml-editor-common             3.30.2-1                          HTML rendering/editing library - editor widget data
ii  libgtkhtml-editor0                   3.30.2-1                          HTML rendering/editing library - editor widget
ii  libgtkhtml3.14-19                    3.30.2-1                          HTML rendering/editing library - runtime files
ii  libgtkimageview0                     1.6.4-1                           image viewer widget for GTK+
ii  libgtkmathview0c2a                   0.8.0-5                           rendering engine for MathML documents
ii  libgtkmm-2.4-1c2a                    1:2.20.3-1                        C++ wrappers for GTK+ (shared libraries)
ii  libgtksourceview2.0-0                2.10.3-1                          shared libraries for the GTK+ syntax highlighting widge
ii  libgtksourceview2.0-common           2.10.3-1                          common files for the GTK+ syntax highlighting widget
ii  libgtkspell0                         2.0.16-1                          a spell-checking addon for GTK's TextView widget
ii  libgtop2-7                           2.28.1-1                          gtop system monitoring library (shared)
ii  libgtop2-common                      2.28.1-1                          gtop system monitoring library (common)
ii  libgucharmap7                        1:2.30.2-1                        Unicode browser widget library (shared library)
ii  libgudev-1.0-0                       158-1                             GObject-based wrapper library for libudev
ii  libgupnp-1.0-3                       0.13.4-1                          GObject-based library for UPnP
ii  libgupnp-igd-1.0-3                   0.1.7-2+b1                        library to handle UPnP IGD port mapping
ii  libgutenprint2                       5.2.5-1                           runtime for the Gutenprint printer driver library
ii  libgvc5                              2.26.3-5                          rich set of graph drawing tools - gvc library
ii  libgweather-common                   2.30.0-2                          GWeather common files
ii  libgweather1                         2.30.0-2                          GWeather shared library
ii  libhal-storage1                      0.5.14-2                          Hardware Abstraction Layer - shared library for storage
ii  libhal1                              0.5.14-2                          Hardware Abstraction Layer - shared library
ii  libhtml-format-perl                  2.04-2                            format HTML syntax trees into text, PostScript or RTF
ii  libhtml-parser-perl                  3.66-1                            collection of modules that parse HTML text documents
ii  libhtml-tagset-perl                  3.20-2                            Data tables pertaining to HTML
ii  libhtml-tree-perl                    3.23-2                            Perl module to represent and create HTML syntax trees
ii  libhunspell-1.2-0                    1.2.11-1                          spell checker and morphological analyzer (shared librar
ii  libical0                             0.44-3                            iCalendar library implementation in C (runtime)
ii  libice6                              2:1.0.6-1                         X11 Inter-Client Exchange library
ii  libicu42                             4.2.1-3                           International Components for Unicode
ii  libid3tag0                           0.15.1b-10                        ID3 tag reading library from the MAD project
ii  libidl0                              0.8.14-0.1                        library for parsing CORBA IDL files
ii  libidn11                             1.15-2                            GNU Libidn library, implementation of IETF IDN specific
ii  libiec61883-0                        1.2.0-0.1                         an partial implementation of IEC 61883
ii  libieee1284-3                        0.2.11-6                          cross-platform library for parallel port access
ii  libijs-0.35                          0.35-7                            IJS raster image transport protocol: shared library
ii  libilmbase6                          1.0.1-3                           several utility libraries from ILM used by OpenEXR
ii  libimobiledevice1                    1.0.1-1+b1                        Library for communicating with the iPhone and iPod Touc
ii  libiptcdata0                         1.0.4-1+b1                        Library to parse IPTC metadata
ii  libisc60                             1:9.7.0.dfsg.P1-1                 ISC Shared Library used by BIND
ii  libisccc60                           1:9.7.0.dfsg.P1-1                 Command Channel Library used by BIND
ii  libisccfg60                          1:9.7.0.dfsg.P1-1                 Config File Handling Library used by BIND
ii  libisofs6                            0.6.32-1                          library to create ISO9960 images
ii  libjack0                             1:0.118+svn3796-7                 JACK Audio Connection Kit (libraries)
ii  libjasper1                           1.900.1-7                         The JasPer JPEG-2000 runtime library
ii  libjbig2dec0                         0.11-1                            JBIG2 decoder library - shared libraries
ii  libjpeg62                            6b1-1                             The Independent JPEG Group's JPEG runtime library (vers
ii  libjpeg8                             8b-1                              The Independent JPEG Group's JPEG runtime library
ii  libk5crypto3                         1.8.1+dfsg-5                      MIT Kerberos runtime libraries - Crypto Library
ii  libkate1                             0.3.7-3                           Kate is a codec for karaoke and text encapsulation
ii  libkeyutils1                         1.4-1                             Linux Key Management Utilities (library)
ii  libklibc                             1.5.18-1                          minimal libc subset for use with initramfs
ii  libkpathsea5                         2009-6                            TeX Live: path search library for TeX (runtime part)
ii  libkrb5-3                            1.8.1+dfsg-5                      MIT Kerberos runtime libraries
ii  libkrb5support0                      1.8.1+dfsg-5                      MIT Kerberos runtime libraries - Support library
ii  liblapack3gf                         3.2.1-8                           library of linear algebra routines 3 - shared version
ii  liblcms1                             1.18.dfsg-1.2+b2                  Color management library
ii  libldap-2.4-2                        2.4.17-2.1                        OpenLDAP libraries
ii  liblink-grammar4                     4.6.7-1                           Carnegie Mellon University's link grammar parser (libra
ii  liblircclient0                       0.8.3-5                           infra-red remote control support - client library
ii  liblocale-gettext-perl               1.05-6                            Using libc functions for internationalization in Perl
ii  libloudmouth1-0                      1.4.3-5                           Lightweight C Jabber library
ii  liblouis-data                        1.8.0-1                           Braille translation library - data
ii  liblouis2                            1.8.0-1                           Braille translation library - shared libs
ii  liblqr-1-0                           0.4.1-1                           converts plain array images into multi-size representat
ii  libltdl7                             2.2.6b-2                          A system independent dlopen wrapper for GNU libtool
ii  liblua5.1-0                          5.1.4-5                           Simple, extensible, embeddable programming language
ii  liblwres60                           1:9.7.0.dfsg.P1-1                 Lightweight Resolver Library used by BIND
ii  liblzma2                             4.999.9beta+20100527-1            XZ-format compression library
ii  libmad0                              0.15.1b-5                         MPEG audio decoder library
ii  libmagic1                            5.04-2                            File type determination library using "magic" numbers
ii  libmagick++3                         7:6.6.0.4-2                       object-oriented C++ interface to ImageMagick
ii  libmagickcore3                       7:6.6.0.4-2                       low-level image manipulation library
ii  libmagickcore3-extra                 7:6.6.0.4-2                       low-level image manipulation library - extra codecs
ii  libmagickwand3                       7:6.6.0.4-2                       image manipulation library
ii  libmailtools-perl                    2.06-1                            Manipulate email in perl programs
ii  libmetacity-private0                 1:2.30.1-2                        library for the Metacity window manager
ii  libmimic0                            1.0.4-2+b2                        A video codec for Mimic V2.x content
ii  libmms0                              0.6-1                             MMS stream protocol library - shared library
ii  libmng1                              1.0.10-1                          Multiple-image Network Graphics library
ii  libmodplug0c2                        1:0.8.8-2                         shared libraries for mod music based on ModPlug
ii  libmono-addins-gui0.2-cil            0.4-6                             GTK# frontend library for Mono.Addins
ii  libmono-addins0.2-cil                0.4-6                             addin framework for extensible CLI applications/librari
ii  libmono-cairo2.0-cil                 2.4.4~svn151842-3                 Mono Cairo library (for CLI 2.0)
ii  libmono-corlib2.0-cil                2.4.4~svn151842-3                 Mono core library (for CLI 2.0)
ii  libmono-i18n-west2.0-cil             2.4.4~svn151842-3                 Mono I18N.West library (for CLI 2.0)
ii  libmono-posix2.0-cil                 2.4.4~svn151842-3                 Mono.Posix library (for CLI 2.0)
ii  libmono-security2.0-cil              2.4.4~svn151842-3                 Mono Security library (for CLI 2.0)
ii  libmono-sharpzip2.84-cil             2.4.4~svn151842-3                 Mono SharpZipLib library (for CLI 2.0)
ii  libmono-system2.0-cil                2.4.4~svn151842-3                 Mono System libraries (for CLI 2.0)
ii  libmpcdec6                           2:0.1~r459-1                      MusePack decoder - library
ii  libmpeg2-4                           0.4.1-3                           MPEG1 and MPEG2 video decoder library
ii  libmpfr1ldbl                         2.4.2-3                           multiple precision floating-point computation
ii  libmtp8                              1.0.3-1                           Media Transfer Protocol (MTP) library
ii  libmusicbrainz3-6                    3.0.2-2                           library to access the MusicBrainz.org database
ii  libmusicbrainz4c2a                   2.1.5-4                           Second generation incarnation of the CD Index - library
ii  libnautilus-extension1               2.30.1-1                          libraries for nautilus components - runtime version
ii  libncurses5                          5.7+20100313-2                    shared libraries for terminal handling
ii  libncursesw5                         5.7+20100313-2                    shared libraries for terminal handling (wide character 
ii  libndesk-dbus-glib1.0-cil            0.4.1-3                           CLI implementation of D-Bus (GLib mainloop integration)
ii  libndesk-dbus1.0-cil                 0.6.0-4                           CLI implementation of D-Bus
ii  libneon27-gnutls                     0.29.3-2                          An HTTP and WebDAV client library (GnuTLS enabled)
ii  libnet-dbus-perl                     0.33.6-2                          Extension for the DBus bindings
ii  libnetpbm10                          2:10.0-12.2                       Graphics conversion tools shared libraries
ii  libnewt0.52                          0.52.11-1                         Not Erik's Windowing Toolkit - text mode windowing with
ii  libnfnetlink0                        1.0.0-1                           Netfilter netlink library
ii  libnice0                             0.0.12-1                          ICE library (shared library)
ii  libnl1                               1.1-5                             library for dealing with netlink sockets
ii  libnm-glib-vpn1                      0.8-1                             network management framework (GLib VPN shared library)
ii  libnm-glib2                          0.8-1                             network management framework (GLib shared library)
ii  libnm-util1                          0.8-1                             network management framework (shared library)
ii  libnotify1                           0.5.0-2                           sends desktop notifications to a notification daemon
ii  libnspr4-0d                          4.8.4-2                           NetScape Portable Runtime Library
ii  libnss-mdns                          0.10-3.1                          NSS module for Multicast DNS name resolution
ii  libnss3-1d                           3.12.6-2                          Network Security Service libraries
ii  libntfs-3g75                         1:2010.3.6-1                      ntfs-3g filesystem in userspace (FUSE) library
ii  libntfs10                            2.0.0-1+b1                        library that provides common NTFS access functions
ii  libofa0                              0.9.3-3.1                         Library for acoustic fingerprinting
ii  libogg0                              1.2.0~dfsg-1                      Ogg bitstream library
ii  liboil0.3                            0.3.17-1                          Library of Optimized Inner Loops
ii  liboobs-1-4                          2.30.1-1                          GObject based interface to system-tools-backends - shar
ii  libopal3.6.8                         3.6.8~dfsg-2                      Open Phone Abstraction Library - successor of OpenH323
ii  libopenal1                           1:1.12.854-2                      Software implementation of the OpenAL API (shared libra
ii  libopencore-amrnb0                   0.1.2-1                           Adaptive Multi Rate speech codec - shared library
ii  libopencore-amrwb0                   0.1.2-1                           Adaptive Multi-Rate - Wideband speech codec - shared li
ii  libopenexr6                          1.6.1-4.1                         runtime files for the OpenEXR image library
ii  libopenjpeg2                         1.3+dfsg-4                        JPEG 2000 image compression/decompression library
ii  libopenobex1                         1.5-2                             OBEX protocol library
ii  libopenraw1                          0.0.8-1                           free implementation for RAW decoding
ii  libopenspc0                          0.3.99a-2                         library for playing SPC files
ii  liborbit2                            1:2.14.18-0.1                     libraries for ORBit2 - a CORBA ORB
ii  liborc-0.4-0                         0.4.5-1                           Library of Optimized Inner Loops Runtime Compiler
ii  libots0                              0.5.0-2                           Open Text Summarizer (library)
ii  libpam-ck-connector                  0.4.1-4                           ConsoleKit PAM module
ii  libpam-gnome-keyring                 2.30.1-2                          PAM module to unlock the GNOME keyring upon login
ii  libpam-modules                       1.1.1-3                           Pluggable Authentication Modules for PAM
ii  libpam-runtime                       1.1.1-3                           Runtime support for the PAM library
ii  libpam0g                             1.1.1-3                           Pluggable Authentication Modules library
ii  libpanel-applet2-0                   2.30.2-1                          library for GNOME Panel applets
ii  libpango-perl                        1.221-2                           Perl module to layout and render international text
ii  libpango1.0-0                        1.28.1-1                          Layout and rendering of internationalized text
ii  libpango1.0-common                   1.28.1-1                          Modules and configuration files for the Pango
ii  libpangomm-1.4-1                     2.26.2-1                          C++ Wrapper for pango (shared libraries)
ii  libpaper-utils                       1.1.24                            library for handling paper characteristics (utilities)
ii  libpaper1                            1.1.24                            library for handling paper characteristics
ii  libparted0debian1                    2.3-1                             The GNU Parted disk partitioning shared library
ii  libpathplan4                         2.26.3-5                          rich set of graph drawing tools - pathplan library
ii  libpcap0.8                           1.1.1-2                           system interface for user-level packet capture
ii  libpci3                              1:3.1.7-4                         Linux PCI Utilities (shared library)
ii  libpciaccess0                        0.11.0-2                          Generic PCI access library for X
ii  libpcre3                             7.8-3                             Perl 5 Compatible Regular Expression Library - runtime 
ii  libpcsclite1                         1.5.5-3                           Middleware to access a smart card using PC/SC (library)
ii  libperl5.10                          5.10.1-13                         shared Perl library
ii  libpixman-1-0                        0.16.4-1                          pixel-manipulation library for X and cairo
ii  libplist1                            1.3-1                             Library for handling Apple binary and XML property list
ii  libplot2c2                           2.5-4                             The GNU plotutils libraries
ii  libpng12-0                           1.2.44-1                          PNG library - runtime
ii  libpolkit-agent-1-0                  0.96-2                            PolicyKit Authentication Agent API
ii  libpolkit-backend-1-0                0.96-2                            PolicyKit backend API
ii  libpolkit-gobject-1-0                0.96-2                            PolicyKit Authorization API
ii  libpolkit-gtk-1-0                    0.96-2                            PolicyKit GTK+ API
ii  libpoppler-glib4                     0.12.4-1                          PDF rendering library (GLib-based shared library)
ii  libpoppler5                          0.12.4-1                          PDF rendering library
ii  libpopt0                             1.16-1                            lib for parsing cmdline parameters
ii  libportaudio2                        19+svn20071022-3+b1               Portable audio I/O - shared library
ii  libpostproc51                        4:0.5.2-1                         ffmpeg video postprocessing library
ii  libproxy0                            0.3.1-1                           automatic proxy configuration management library (share
ii  libpsiconv6                          0.9.8-4.1                         a library for handling Psion files (development)
ii  libpstoedit0c2a                      3.45-8+b1                         PostScript to editable vector graphics library (runtime
ii  libpt2.6.7                           2.6.7-1                           Portable Tools Library
ii  libpth20                             2.0.7-16                          The GNU Portable Threads
ii  libpulse-mainloop-glib0              0.9.21-3                          PulseAudio client libraries (glib support)
ii  libpulse0                            0.9.21-3                          PulseAudio client libraries
ii  libpython2.6                         2.6.5+20100706-1                  Shared Python runtime library (version 2.6)
ii  libraptor1                           1.4.21-2                          Raptor RDF parser and serializer library
ii  librarian0                           0.8.1-5                           Documentation meta-data library (library package)
ii  librasqal2                           0.9.19-1                          Rasqal RDF query library
ii  libraw1394-11                        2.0.5-2                           library for direct access to IEEE 1394 bus (aka FireWir
ii  librdf0                              1.0.10-2                          Redland Resource Description Framework (RDF) library
ii  libreadline5                         5.2-7                             GNU readline and history libraries, run-time libraries
ii  libreadline6                         6.1-3                             GNU readline and history libraries, run-time libraries
ii  librpm1                              4.8.1-5                           RPM shared library
ii  librpmio1                            4.8.1-5                           RPM IO shared library
ii  librsvg2-2                           2.26.3-1                          SAX-based renderer library for SVG files (runtime)
ii  librsvg2-common                      2.26.3-1                          SAX-based renderer library for SVG files (extra runtime
ii  libsane                              1.0.21-3                          API library for scanners
ii  libsane-extras                       1.0.21.2                          API library for scanners -- extra backends
ii  libsasl2-2                           2.1.23.dfsg1-5                    Cyrus SASL - authentication abstraction library
ii  libsasl2-modules                     2.1.23.dfsg1-5                    Cyrus SASL - pluggable authentication modules
ii  libschroedinger-1.0-0                1.0.9-2                           library for encoding/decoding of Dirac video streams
ii  libsdl1.2debian                      1.2.14-6                          Simple DirectMedia Layer
ii  libsdl1.2debian-alsa                 1.2.14-6                          Simple DirectMedia Layer (with X11 and ALSA options)
ii  libseed0                             2.30.0-1                          GObject JavaScript bindings for the webkit engine - Run
ii  libselinux1                          2.0.94-1                          SELinux runtime shared libraries
ii  libsepol1                            2.0.41-1                          SELinux library for manipulating binary security polici
ii  libsgutils2-2                        1.29-1                            utilities for devices using the SCSI command set (share
ii  libshout3                            2.2.2-5+b1                        MP3/Ogg Vorbis broadcast streaming library
ii  libsidplay1                          1.36.59-5                         SID (MOS 6581) emulation library
ii  libsigc++-2.0-0c2a                   2.2.4.2-1                         type-safe Signal Framework for C++ - runtime
ii  libslab0a                            2.30.0-1                          beautification app library file
ii  libslang2                            2.2.2-4                           The S-Lang programming library - runtime version
ii  libslp1                              1.2.1-7.7                         OpenSLP libraries
ii  libslv2-9                            0.6.6-4                           A library for simple use of LV2 plugins
ii  libsm6                               2:1.1.1-1                         X11 Session Management library
ii  libsmbclient                         2:3.4.8~dfsg-1                    shared library for communication with SMB/CIFS servers
ii  libsndfile1                          1.0.21-2                          Library for reading/writing audio files
ii  libsoundtouch1c2                     1.3.1-2                           sound stretching library
ii  libsoup-gnome2.4-1                   2.30.2-1                          an HTTP library implementation in C -- GNOME support li
ii  libsoup2.4-1                         2.30.2-1                          an HTTP library implementation in C -- Shared library
ii  libspectre1                          0.2.6-1                           Library for rendering PostScript documents
ii  libspeex1                            1.2~rc1-1                         The Speex codec runtime library
ii  libspeexdsp1                         1.2~rc1-1                         The Speex extended runtime library
ii  libsqlite3-0                         3.6.23.1-4                        SQLite 3 shared library
ii  libsrtp0                             1.4.4~dfsg-6                      Secure RTP (SRTP) and UST Reference Implementations - s
ii  libss2                               1.41.12-2                         command-line interface parsing library
ii  libssh-4                             0.4.4-1                           A tiny C SSH library
ii  libssl0.9.8                          0.9.8o-1                          SSL shared libraries
ii  libstartup-notification0             0.10-1                            library for program launch feedback (shared library)
ii  libstdc++6                           4.4.4-6                           The GNU Standard C++ Library v3
ii  libsvga1                             1:1.4.3-29                        console SVGA display libraries
ii  libswscale0                          4:0.5.2-1                         ffmpeg video scaling library
ii  libsysfs2                            2.1.0-6                           interface library to sysfs
ii  libt1-5                              5.1.2-3                           Type 1 font rasterizer library - runtime
ii  libtag1-vanilla                      1.6.3-1                           TagLib Audio Meta-Data Library (Vanilla flavour)
ii  libtag1c2a                           1.6.3-1                           TagLib Audio Meta-Data Library
ii  libtalloc2                           2.0.1-1                           hierarchical pool based memory allocator
ii  libtasn1-3                           2.7-1                             Manage ASN.1 structures (runtime)
ii  libtdb1                              1.2.1-2+b1                        Trivial Database - shared library
ii  libtelepathy-farsight0               0.0.14-2+b1                       Glue library between telepathy and farsight2
ii  libtelepathy-glib0                   0.11.6-1                          Telepathy framework - GLib library
ii  libtext-charwidth-perl               0.04-6                            get display widths of characters on the terminal
ii  libtext-iconv-perl                   1.7-2                             converts between character sets in Perl
ii  libtext-wrapi18n-perl                0.06-7                            internationalized substitute of Text::Wrap
ii  libthai-data                         0.1.14-2                          Data files for Thai language support library
ii  libthai0                             0.1.14-2                          Thai language support library
ii  libtheora0                           1.1.1+dfsg.1-3                    The Theora Video Compression Codec
ii  libtidy-0.99-0                       20091223cvs-1                     HTML syntax checker and reformatter - library
ii  libtie-ixhash-perl                   1.21-2                            ordered associative arrays for Perl
ii  libtiff4                             3.9.4-1                           Tag Image File Format (TIFF) library
ii  libtimedate-perl                     1.2000-1                          collection of modules to manipulate date/time informati
ii  libtotem-plparser17                  2.30.1-1                          Totem Playlist Parser library - runtime files
ii  libtracker-client-0.8-0              0.8.12-1                          metadata database, indexer and search tool - library
ii  libts-0.0-0                          1.0-7                             touch screen library
ii  libtwolame0                          0.3.12-1                          MPEG Audio Layer 2 encoding library
ii  libudev0                             158-1                             libudev shared library
ii  libunique-1.0-0                      1.1.6-1                           Library for writing single instance applications - shar
ii  libupower-glib1                      0.9.4-2                           abstraction for power management - shared library
ii  liburi-perl                          1.54-1                            module to manipulate and access URI strings
ii  libusb-0.1-4                         2:0.1.12-15                       userspace USB programming library
ii  libusb-1.0-0                         2:1.0.8-2                         userspace USB programming library
ii  libusbmuxd1                          1.0.4-1                           USB multiplexor daemon for iPhone and iPod Touch device
ii  libutempter0                         1.1.5-3                           A privileged helper for utmp/wtmp updates (runtime)
ii  libuuid-perl                         0.02-4                            Perl extension for using UUID interfaces as defined in 
ii  libuuid1                             2.17.2-3.1                        Universally Unique ID library
ii  libv4l-0                             0.8.0-1                           Collection of video4linux support libraries
ii  libvisual-0.4-0                      0.4.0-3                           Audio visualization framework
ii  libvisual-0.4-plugins                0.4.0.dfsg.1-2                    Audio visualization framework plugins
ii  libvorbis0a                          1.3.1-1                           The Vorbis General Audio Compression Codec (Decoder lib
ii  libvorbisenc2                        1.3.1-1                           The Vorbis General Audio Compression Codec (Encoder lib
ii  libvorbisfile3                       1.3.1-1                           The Vorbis General Audio Compression Codec (High Level 
ii  libvpx0                              0.9.1-1                           VP8 video codec (shared library)
ii  libvte-common                        1:0.24.1-1                        Terminal emulator widget for GTK+ 2.0 - common files
ii  libvte9                              1:0.24.1-1                        Terminal emulator widget for GTK+ 2.0 - runtime files
ii  libwavpack1                          4.60.1-1                          an audio codec (lossy and lossless) - library
ii  libwbclient0                         2:3.4.8~dfsg-1                    Samba winbind client library
ii  libwebkit-1.0-2                      1.2.1-2                           Web content engine library for Gtk+
ii  libwebkit-1.0-common                 1.2.1-2                           Web content engine library for Gtk+ - data files
ii  libwildmidi1                         0.2.3.2-2                         software MIDI player library
ii  libwmf-bin                           0.2.8.4-6.1                       Windows metafile conversion tools
ii  libwmf0.2-7                          0.2.8.4-6.1                       Windows metafile conversion library
ii  libwnck-common                       2.30.0-2                          Window Navigator Construction Kit - common files
ii  libwnck22                            2.30.0-2                          Window Navigator Construction Kit - runtime files
ii  libwpd8c2a                           0.8.14-1                          Library for handling WordPerfect documents (shared libr
ii  libwpg-0.1-1                         0.1.3-1                           WordPerfect graphics import/convert library (shared lib
ii  libwps-0.1-1                         0.1.2-1                           Works text file format import filter library (shared li
ii  libwrap0                             7.6.q-19                          Wietse Venema's TCP wrappers library
ii  libwv-1.2-3                          1.2.4-2                           Library for accessing Microsoft Word documents
ii  libwww-perl                          5.836-1                           Perl HTTP/WWW client/server library
ii  libx11-6                             2:1.3.3-3                         X11 client-side library
ii  libx11-data                          2:1.3.3-3                         X11 client-side library
ii  libx86-1                             1.1+ds1-6                         x86 real-mode library
ii  libxapian15                          1.0.20-2                          Search engine library
ii  libxau6                              1:1.0.5-2                         X11 authorisation library
ii  libxaw7                              2:1.0.7-1                         X11 Athena Widget library
ii  libxcb-atom1                         0.3.6-1                           utility libraries for X C Binding -- atom
ii  libxcb-aux0                          0.3.6-1                           utility libraries for X C Binding -- aux
ii  libxcb-event1                        0.3.6-1                           utility libraries for X C Binding -- event
ii  libxcb-render-util0                  0.3.6-1                           utility libraries for X C Binding -- render-util
ii  libxcb-render0                       1.6-1                             X C Binding, render extension
ii  libxcb1                              1.6-1                             X C Binding
ii  libxcomposite1                       1:0.4.2-1                         X11 Composite extension library
ii  libxcursor1                          1:1.1.10-2                        X cursor management library
ii  libxdamage1                          1:1.1.3-1                         X11 damaged region extension library
ii  libxdmcp6                            1:1.0.3-2                         X11 Display Manager Control Protocol library
ii  libxdot4                             2.26.3-5                          rich set of graph drawing tools - xdot library
ii  libxext6                             2:1.1.2-1                         X11 miscellaneous extension library
ii  libxfixes3                           1:4.0.5-1                         X11 miscellaneous 'fixes' extension library
ii  libxfont1                            1:1.4.1-2                         X11 font rasterisation library
ii  libxft2                              2.1.14-2                          FreeType-based font drawing library for X
ii  libxi6                               2:1.3-4                           X11 Input extension library
ii  libxinerama1                         2:1.1-3                           X11 Xinerama extension library
ii  libxkbfile1                          1:1.0.6-2                         X11 keyboard file manipulation library
ii  libxklavier16                        5.0-2                             X Keyboard Extension high-level API
ii  libxml-parser-perl                   2.36-1.1+b1                       Perl module for parsing XML files
ii  libxml-twig-perl                     1:3.34-1                          Perl module for processing huge XML documents in tree m
ii  libxml-xpathengine-perl              0.12-2                            re-usable XPath engine for DOM-like trees
ii  libxml2                              2.7.7.dfsg-4                      GNOME XML library
ii  libxml2-utils                        2.7.7.dfsg-4                      XML utilities
ii  libxmu6                              2:1.0.5-1                         X11 miscellaneous utility library
ii  libxmuu1                             2:1.0.5-1                         X11 miscellaneous micro-utility library
ii  libxpm4                              1:3.5.8-1                         X11 pixmap library
ii  libxrandr2                           2:1.3.0-3                         X11 RandR extension library
ii  libxrender1                          1:0.9.6-1                         X Rendering Extension client library
ii  libxres1                             2:1.0.4-1                         X11 Resource extension library
ii  libxslt1.1                           1.1.26-5                          XSLT 1.0 processing library - runtime library
ii  libxss1                              1:1.2.0-2                         X11 Screen Saver extension library
ii  libxt6                               1:1.0.7-1                         X11 toolkit intrinsics library
ii  libxtst6                             2:1.1.0-3                         X11 Testing -- Record extension library
ii  libxv1                               2:1.0.5-1                         X11 Video extension library
ii  libxvmc1                             2:1.0.5-1                         X11 Video extension library
ii  libxxf86dga1                         2:1.1.1-2                         X11 Direct Graphics Access extension library
ii  libxxf86vm1                          1:1.1.0-2                         X11 XFree86 video mode extension library
ii  libzbar0                             0.10+doc-3                        bar code scanner and decoder (library)
ii  liferea                              1.6.3-1                           feed aggregator for GNOME
ii  liferea-data                         1.6.3-1                           architecture independent data for liferea
ii  link-grammar-dictionaries-en         4.6.7-1                           Carnegie Mellon University's link grammar parser (Engli
ii  linux-base                           2.6.32-15                         Linux image base package
ii  linux-image-2.6-486                  2.6.32+27                         Linux 2.6 for old PCs (meta-package)
ii  linux-image-2.6.32-5-486             2.6.32-15                         Linux 2.6.32 for old PCs
ii  linux-sound-base                     1.0.23+dfsg-1                     base package for ALSA and OSS sound systems
ii  live-boot                            2.0~a15+20100717.152000           Debian Live - System Boot Scripts
ii  live-boot-initramfs-tools            2.0~a15+20100717.152000           Debian Live - System Boot Scripts (initramfs-tools back
ii  live-config                          2.0~a15+20100717.210501           Debian Live - System Configuration Scripts
ii  live-config-sysvinit                 2.0~a15+20100717.210501           Debian Live - System Configuration Scripts (sysvinit ba
ii  live-initramfs                       2.0~a15+20100717.152000           Debian Live - System Boot Scripts (transitional package
ii  live-installer-launcher              15                                Debian Installer desktop launcher for live systems
ii  locales                              2.11.2-2                          Embedded GNU C Library: National Language (locale) data
ii  login                                1:4.1.4.2-1                       system login tools
ii  logrotate                            3.7.8-6                           Log rotation utility
ii  lp-solve                             5.5.0.13-7                        Solve (mixed integer) linear programming problems
ii  lsb-base                             3.2-23.1                          Linux Standard Base 3.2 init script functionality
ii  lsb-release                          3.2-23.1                          Linux Standard Base version reporting utility
ii  lsof                                 4.81.dfsg.1-1                     List open files
ii  lzma                                 4.43-14                           Compression method of 7z format in 7-Zip program
ii  make                                 3.81-8                            An utility for Directing compilation.
ii  man-db                               2.5.7-3                           on-line manual pager
ii  manpages                             3.25-1                            Manual pages about using a GNU/Linux system
ii  mawk                                 1.3.3-15                          a pattern scanning and text processing language
ii  media-player-info                    6-1                               Media player identification files
ii  menu                                 2.1.43                            generates programs menu for all menu-aware applications
ii  menu-xdg                             0.5                               freedesktop.org menu compliant window manager scripts
ii  mesa-utils                           7.7.1-3                           Miscellaneous Mesa GL utilities
ii  metacity                             1:2.30.1-2                        lightweight GTK+ window manager
ii  metacity-common                      1:2.30.1-2                        shared files for the Metacity window manager
ii  mime-support                         3.48-1                            MIME files 'mime.types' & 'mailcap', and support progra
ii  mobile-broadband-provider-info       20100702-1                        database of mobile broadband service providers
ii  modemmanager                         0.4+git.20100624t180933.6e79d15-1 D-Bus service for managing modems
ii  module-init-tools                    3.12-1                            tools for managing Linux kernel modules
ii  mono-2.0-gac                         2.4.4~svn151842-3                 Mono GAC tool (for CLI 2.0)
ii  mono-gac                             2.4.4~svn151842-3                 Mono GAC tool
ii  mono-runtime                         2.4.4~svn151842-3                 Mono runtime
ii  mount                                2.17.2-3.1                        Tools for mounting and manipulating filesystems
ii  mousetweaks                          2.30.2-1                          mouse accessibility enhancements for the GNOME desktop
ii  mozilla-plugin-gnash                 0.8.7-2+b1                        free Shockwave Flash (SWF) movie player - Plugin for Mo
ii  mtools                               4.0.12-1                          Tools for manipulating MSDOS files
ii  nano                                 2.2.4-1                           small, friendly text editor inspired by Pico
ii  nautilus                             2.30.1-1                          file manager and graphical shell for GNOME
ii  nautilus-data                        2.30.1-1                          data files for nautilus
ii  nautilus-sendto                      2.28.4-2                          integrates Evolution and Pidgin into the Nautilus file 
ii  nautilus-sendto-empathy              2.30.2-1                          GNOME multi-protocol chat and call client (nautilus-sen
ii  ncurses-base                         5.7+20100313-2                    basic terminal type definitions
ii  ncurses-bin                          5.7+20100313-2                    terminal-related programs and man pages
ii  net-tools                            1.60-23                           The NET-3 networking toolkit
ii  netbase                              4.42                              Basic TCP/IP networking system
ii  netcat-traditional                   1.10-38                           TCP/IP swiss army knife
ii  netpbm                               2:10.0-12.2                       Graphics conversion tools between image formats
ii  network-manager                      0.8-1                             network management framework daemon
ii  network-manager-gnome                0.8-1                             network management framework (GNOME frontend)
ii  notification-daemon                  0.5.0-2                           daemon to displays passive pop-up notifications
ii  ntfs-3g                              1:2010.3.6-1                      read-write NTFS driver for FUSE
ii  ntfsprogs                            2.0.0-1+b1                        tools for doing neat things in NTFS partitions from Lin
ii  obex-data-server                     0.4.5-1+b1                        D-Bus service for OBEX client and server side functiona
ii  obexd-client                         0.28-1                            D-Bus OBEX client
ii  openssh-blacklist                    0.4.1                             list of default blacklisted OpenSSH RSA and DSA keys
ii  openssh-blacklist-extra              0.4.1                             list of non-default blacklisted OpenSSH RSA and DSA key
ii  openssh-client                       1:5.5p1-4                         secure shell (SSH) client, for secure access to remote 
ii  openssl                              0.9.8o-1                          Secure Socket Layer (SSL) binary and related cryptograp
ii  oss-compat                           0.0.4+nmu3                        OSS compatibility package
ii  p7zip-full                           9.04~dfsg.1-1                     7z and 7za file archivers with high compression ratio
ii  passwd                               1:4.1.4.2-1                       change and administer password and group data
ii  pciutils                             1:3.1.7-4                         Linux PCI Utilities
ii  perl                                 5.10.1-13                         Larry Wall's Practical Extraction and Report Language
ii  perl-base                            5.10.1-13                         minimal Perl system
ii  perl-modules                         5.10.1-13                         Core Perl modules
ii  perlmagick                           7:6.6.0.4-2                       Perl interface to the ImageMagick graphics routines
ii  pkg-config                           0.25-1                            manage compile and link flags for libraries
ii  pm-utils                             1.3.0-2                           utilities and scripts for power management
ii  policykit-1                          0.96-2                            framework for managing administrative policies and priv
ii  policykit-1-gnome                    0.96-2                            GNOME authentication agent for PolicyKit-1
ii  poppler-utils                        0.12.4-1                          PDF utilitites (based on libpoppler)
ii  powermgmt-base                       1.31                              Common utils and configs for power management
ii  ppp                                  2.4.4rel-10.1                     Point-to-Point Protocol (PPP) - daemon
ii  procps                               1:3.2.8-9                         /proc file system utilities
ii  psmisc                               22.11-1                           utilities that use the proc file system
ii  pstoedit                             3.45-8+b1                         PostScript and PDF files to editable vector graphics co
ii  python                               2.6.5-5                           An interactive high-level object-oriented language (def
ii  python-apt                           0.7.95                            Python interface to libapt-pkg
ii  python-aptdaemon                     0.31+bzr413-1                     Python module for the server and client of aptdaemon
ii  python-aptdaemon-gtk                 0.31+bzr413-1                     Python GTK+ widgets to run an aptdaemon client
ii  python-axiom                         0.6.0-2                           Python object database
ii  python-beagle                        0.3.9-1+b1                        Python bindings for beagle
ii  python-beautifulsoup                 3.1.0.1-2                         error-tolerant HTML parser for Python
ii  python-brlapi                        4.2-2+b1                          Python bindings for BrlAPI
ii  python-bugbuddy                      2.30.0-1                          Python module for bug-buddy
ii  python-cairo                         1.8.8-1+b1                        Python bindings for the Cairo vector graphics library
ii  python-central                       0.6.14+nmu2                       register and build utility for Python packages
ii  python-chardet                       2.0.1-1                           universal character encoding detector
ii  python-clientform                    0.2.10-2.1                        module for handling HTML forms on the client side
ii  python-coherence                     0.6.6.2-5                         Python UPnP framework
ii  python-configobj                     4.7.2+ds-1                        simple but powerful config file reader and writer for P
ii  python-crypto                        2.1.0-2                           cryptographic algorithms and protocols for Python
ii  python-cups                          1.9.48-1                          Python bindings for CUPS
ii  python-cupsutils                     1.0.0-6                           Python utility modules around the CUPS printing system
ii  python-dbus                          0.83.1-1                          simple interprocess messaging system (Python interface)
ii  python-debian                        0.1.16                            Python modules to work with Debian-related data formats
ii  python-epsilon                       0.6.0-3                           utility Python modules commonly used by Divmod.org proj
ii  python-evolution                     2.30.0-1+b1                       Python bindings for the evolution libraries
ii  python-feedparser                    4.1-14                            Universal Feed Parser for Python
ii  python-gconf                         2.28.1-1                          Python bindings for the GConf configuration database sy
ii  python-gdata                         2.0.8-1.1                         Google Data Python client library
ii  python-gdbm                          2.6.5-1                           GNU dbm database support for Python
ii  python-glade2                        2.17.0-2                          GTK+ bindings: Glade support
ii  python-gmenu                         2.30.0-1                          an implementation of the freedesktop menu specification
ii  python-gnome2                        2.28.1-1                          Python bindings for the GNOME desktop environment
ii  python-gnomeapplet                   2.30.0-1+b1                       Python bindings for the GNOME panel applet library
ii  python-gnomedesktop                  2.30.0-1+b1                       Python bindings for the GNOME desktop library
ii  python-gnomekeyring                  2.30.0-1+b1                       Python bindings for the GNOME keyring library
ii  python-gnupginterface                0.3.2-9.1                         Python interface to GnuPG (GPG)
ii  python-gobject                       2.21.1-2                          Python bindings for the GObject library
ii  python-gst0.10                       0.10.18-2                         generic media-playing framework (Python bindings)
ii  python-gtk2                          2.17.0-2                          Python bindings for the GTK+ widget set
ii  python-gtkglext1                     1.1.0-5                           GtkGLext python bindings
ii  python-gtksourceview2                2.10.1-1                          Python bindings for the GtkSourceView widget
ii  python-httplib2                      0.6.0-2                           comprehensive HTTP client library written for Python
ii  python-libxml2                       2.7.7.dfsg-4                      Python bindings for the GNOME XML library
ii  python-louie                         1.1-1.1                           Python signal dispatching mechanism
ii  python-louis                         1.8.0-1                           Python bindings for liblouis
ii  python-mako                          0.3.4-2                           fast and lightweight templating for the Python platform
ii  python-markupsafe                    0.9.2-1                           XML/HTML/XHTML Markup safe string for Python
ii  python-mechanize                     0.1.11-1.1                        stateful programmatic web browsing
ii  python-minimal                       2.6.5-5                           A minimal subset of the Python language (default versio
ii  python-nevow                         0.10.0-1                          Web application templating system for Python and Twiste
ii  python-notify                        0.1.1-2+b2                        Python bindings for libnotify
ii  python-numpy                         1:1.3.0-3+b2                      Numerical Python adds a fast array facility to the Pyth
ii  python-opengl                        3.0.1~b2-1                        Python bindings to OpenGL
ii  python-openssl                       0.10-1                            Python wrapper around the OpenSSL library
ii  python-pam                           0.4.2-12.1+b1                     A Python interface to the PAM library
ii  python-pkg-resources                 0.6.10-4                          Package Discovery and Resource Access using pkg_resourc
ii  python-pyasn1                        0.0.11a-1                         ASN.1 library for Python
ii  python-pyatspi                       1.30.1-2                          Assistive Technology Service Provider Interface - Pytho
ii  python-pyorbit                       2.24.0-6                          A Python language binding for the ORBit2 CORBA implemen
ii  python-pysqlite2                     2.6.0-1                           Python interface to SQLite 3
ii  python-rdflib                        2.4.2-1+b1                        RDF library containing an RDF triple store and RDF/XML 
ii  python-reportbug                     4.12.4                            Python modules for interacting with bug tracking system
ii  python-serial                        2.3-1                             pyserial - module encapsulating access for the serial p
ii  python-software-properties           0.60.debian-1.1                   manage the repositories that you install software from
ii  python-support                       1.0.9                             automated rebuilding support for Python modules
ii  python-tagpy                         0.94.7-2                          Python module for manipulating tags in music files
ii  python-twisted-bin                   10.0.0-3                          Event-based framework for internet applications
ii  python-twisted-conch                 1:10.0.0-3                        The Twisted SSH Implementation
ii  python-twisted-core                  10.0.0-3                          Event-based framework for internet applications
ii  python-twisted-web                   10.0.0-1                          An HTTP protocol implementation together with clients a
ii  python-utidylib                      0.2-6                             Python wrapper for TidyLib
ii  python-vte                           1:0.24.1-1                        Python bindings for the VTE widget set
ii  python-webkit                        1.1.7-1+b1                        WebKit/Gtk Python bindings
ii  python-wnck                          2.30.0-1+b1                       Python bindings for the WNCK library
ii  python-xapian                        1.0.20-1                          Xapian search engine interface for Python
ii  python-xdg                           0.19-2                            Python library to access freedesktop.org standards
ii  python-zope.interface                3.5.3-1+b1                        Interfaces for Python
ii  python2.5                            2.5.5-6                           An interactive high-level object-oriented language (ver
ii  python2.5-minimal                    2.5.5-6                           A minimal subset of the Python language (version 2.5)
ii  python2.6                            2.6.5+20100706-1                  An interactive high-level object-oriented language (ver
ii  python2.6-minimal                    2.6.5+20100706-1                  A minimal subset of the Python language (version 2.6)
ii  radeontool                           1.6.1-1                           utility to control ATI Radeon backlight functions on la
ii  rarian-compat                        0.8.1-5                           Documentation meta-data library (compatibility tools)
ii  rdesktop                             1.6.0-3                           RDP client for Windows NT/2000 Terminal Server
ii  readline-common                      6.1-3                             GNU readline and history libraries, common files
ii  remmina                              0.8.0-1                           remote desktop client for GNOME desktop environment
ii  remmina-plugin-data                  0.8.1-1                           plugin common files for remmina remote desktop client
ii  remmina-plugin-rdp                   0.8.1-1                           RDP plugin for remmina remote desktop client
ii  remmina-plugin-vnc                   0.8.1-1                           VNC plugin for remmina remote desktop client
ii  reportbug                            4.12.4                            reports bugs in the Debian distribution
ii  rhythmbox                            0.12.8-2                          music player and organizer for GNOME
ii  rhythmbox-plugin-cdrecorder          0.12.8-2                          burning plugin for rhythmbox music player
ii  rhythmbox-plugins                    0.12.8-2                          plugins for rhythmbox music player
ii  rpm-common                           4.8.1-5                           common files for RPM
ii  rpm2cpio                             4.8.1-5                           tool to convert RPM package to CPIO archive
ii  rss-glx                              0.9.1-2                           Really Slick Screensavers GLX Port
ii  rsync                                3.0.7-2                           fast remote file copy program (like rcp)
ii  rsyslog                              4.6.3-1                           enhanced multi-threaded syslogd
ii  sane-utils                           1.0.21-3                          API library for scanners -- utilities
ii  scrollkeeper                         0.8.1-5                           Transitional package for scrollkeeper
ii  seahorse                             2.30.1-2                          GNOME front end for GnuPG
ii  seahorse-plugins                     2.30.1-3                          seahorse plugins and utilities for encryption in GNOME
ii  sed                                  4.2.1-7                           The GNU sed stream editor
ii  sensible-utils                       0.0.4                             Utilities for sensible alternative selection
ii  sgml-base                            1.26                              SGML infrastructure and SGML catalog file support
ii  sgml-data                            2.0.4                             common SGML and XML data
ii  shared-mime-info                     0.71-3                            FreeDesktop.org shared MIME database and spec
ii  software-center                      2.0.3debian1                      Utility for browsing, installing, and removing applicat
ii  software-properties-gtk              0.60.debian-1.1                   manage the repositories that you install software from
ii  sound-juicer                         2.28.2-1                          GNOME CD Ripper
ii  ssl-cert                             1.0.25                            simple debconf wrapper for OpenSSL
ii  sudo                                 1.7.2p7-1                         Provide limited super user privileges to specific users
ii  synaptic                             0.63.1                            Graphical package manager
ii  system-config-printer                1.0.0-6                           graphical interface to configure the printing system
ii  system-tools-backends                2.10.0-2                          System Tools to manage computer configuration -- script
ii  sysv-rc                              2.88dsf-11                        System-V-like runlevel change mechanism
ii  sysvinit                             2.88dsf-11                        System-V-like init utilities
ii  sysvinit-utils                       2.88dsf-11                        System-V-like utilities
ii  tar                                  1.23-2                            GNU version of the tar archiving utility
ii  tasksel                              2.81                              Tool for selecting tasks for installation on Debian sys
ii  tasksel-data                         2.81                              Official tasks used for installation of Debian systems
ii  tcl                                  8.4.16-2                          The Tool Command Language (default version) - run-time 
ii  tcl8.4                               8.4.19-4                          Tcl (the Tool Command Language) v8.4 - run-time files
ii  telepathy-gabble                     0.9.15-1                          Jabber/XMPP connection manager
ii  telepathy-mission-control-5          1:5.4.3-1                         management daemon for Telepathy real-time communication
ii  telepathy-salut                      0.3.12-1                          Link-local XMPP connection manager for the Telepathy fr
ii  tomboy                               1.2.1-1                           desktop note taking program using Wiki style links
ii  totem                                2.30.2-2+b1                       A simple media player for the GNOME desktop based on GS
ii  totem-coherence                      2.30.2-2                          Coherence UPnP/DLNA plugin for totem
ii  totem-common                         2.30.2-2                          Data files for the Totem media player
ii  totem-mozilla                        2.30.2-2+b1                       Totem Mozilla plugin
ii  totem-plugins                        2.30.2-2+b1                       Plugins for the Totem media player
ii  traceroute                           1:2.0.14-1                        Traces the route taken by packets over an IPv4/IPv6 net
ii  transmission-common                  2.00-1                            lightweight BitTorrent client (common files)
ii  transmission-gtk                     2.00-1                            lightweight BitTorrent client (GTK interface)
ii  tsconf                               1.0-7                             touch screen library common files
ii  ttf-dejavu                           2.31-1                            Metapackage to pull in ttf-dejavu-core and ttf-dejavu-e
ii  ttf-dejavu-core                      2.31-1                            Vera font family derivate with additional characters
ii  ttf-dejavu-extra                     2.31-1                            Vera font family derivate with additional characters
ii  ttf-freefont                         20090104-7                        Freefont Serif, Sans and Mono Truetype fonts
ii  ttf-liberation                       1.05.2.20091019-4                 Fonts with the same metrics as Times, Arial and Courier
ii  ttf-lyx                              1.6.6-2                           TrueType versions of some TeX fonts
ii  tzdata                               2010j-1                           time zone and daylight-saving time data
ii  ucf                                  3.0025                            Update Configuration File: preserve user changes to con
ii  udev                                 158-1                             /dev/ and hotplug management daemon
ii  udisks                               1.0.1+git20100614-1               abstraction for enumerating block devices
ii  ufraw                                0.16-3+b1                         standalone importer for raw camera images
ii  ufraw-batch                          0.16-3+b1                         batch importer for raw camera images
ii  unattended-upgrades                  0.42debian2                       automatic installation of security upgrades
ii  update-inetd                         4.36                              inetd configuration file updater
ii  update-manager-core                  0.200.4-1                         APT update manager core functionality
ii  update-manager-gnome                 0.200.4-1                         GNOME application that manages software updates
ii  update-notifier                      0.99.3debian4                     Daemon which notifies about package updates
ii  update-notifier-common               0.99.3debian4                     Files shared between update-notifier and adept
ii  upower                               0.9.4-2                           abstraction for power management
ii  usb-modeswitch                       1.1.3-1                           mode switching tool for controlling "flip flop" USB dev
ii  usb-modeswitch-data                  20100623-1                        mode switching data for usb-modeswitch
ii  usbmuxd                              1.0.4-1                           USB multiplexor daemon for iPhone and iPod Touch device
ii  usbutils                             0.87-5                            Linux USB utilities
ii  user-setup                           1.31                              Set up initial user and password
ii  util-linux                           2.17.2-3.1                        Miscellaneous system utilities
ii  uuid-runtime                         2.17.2-3.1                        runtime components for the Universally Unique ID librar
ii  vbetool                              1.1-2                             run real-mode video BIOS code to alter hardware state
ii  vim-common                           2:7.2.438+hg~d44112feb815-5+b1    Vi IMproved - Common files
ii  vim-tiny                             2:7.2.438+hg~d44112feb815-5+b1    Vi IMproved - enhanced vi editor - compact version
ii  vino                                 2.28.2-1                          VNC server for GNOME
ii  w3c-dtd-xhtml                        1.1-5                             W3C eXtensible HyperText Markup Language (XHTML) DTD
ii  wget                                 1.12-2                            retrieves files from the web
ii  whiptail                             0.52.11-1                         Displays user-friendly dialog boxes from shell scripts
ii  whois                                5.0.6                             an intelligent whois client
ii  wpasupplicant                        0.6.10-2                          client support for WPA and WPA2 (IEEE 802.11i)
ii  x-ttcidfont-conf                     32                                TrueType and CID fonts configuration for X
ii  x11-apps                             7.5+5                             X applications
ii  x11-common                           1:7.5+6                           X Window System (X.Org) infrastructure
ii  x11-session-utils                    7.5+1                             X session utilities
ii  x11-utils                            7.5+4                             X11 utilities
ii  x11-xfs-utils                        7.4+1                             X font server utilities
ii  x11-xkb-utils                        7.5+2                             X11 XKB utilities
ii  x11-xserver-utils                    7.5+1+b1                          X server utilities
ii  xauth                                1:1.0.4-1                         X authentication utility
ii  xbase-clients                        1:7.5+6                           miscellaneous X clients - metapackage
ii  xbitmaps                             1.1.0-1                           Base X bitmaps
ii  xdg-user-dirs                        0.12-1                            tool to manage well known user directories
ii  xdg-utils                            1.0.2+cvs20100307-1               desktop integration utilities from freedesktop.org
ii  xfonts-100dpi                        1:1.0.1                           100 dpi fonts for X
ii  xfonts-75dpi                         1:1.0.1                           75 dpi fonts for X
ii  xfonts-base                          1:1.0.1                           standard fonts for X
ii  xfonts-encodings                     1:1.0.3-1                         Encodings for X.Org fonts
ii  xfonts-scalable                      1:1.0.1-1                         scalable fonts for X
ii  xfonts-utils                         1:7.5+2                           X Window System font utility programs
ii  xinit                                1.2.0-2                           X server initialisation tool
ii  xkb-data                             1.8-1                             X Keyboard Extension (XKB) configuration data
ii  xml-core                             0.13                              XML infrastructure and XML catalog file support
ii  xorg                                 1:7.5+6                           X.Org X Window System
ii  xorg-docs-core                       1:1.5-1                           Core documentation for the X.org X Window System
ii  xresprobe                            0.4.23debian1-0.1                 X Resolution Probe
ii  xsane                                0.997-2                           featureful graphical frontend for SANE (Scanner Access 
ii  xsane-common                         0.997-2                           featureful graphical frontend for SANE (Scanner Access 
ii  xserver-common                       2:1.7.7-2                         common files used by various X servers
ii  xserver-xephyr                       2:1.7.7-2                         nested X server
ii  xserver-xorg                         1:7.5+6                           the X.Org X server
ii  xserver-xorg-core                    2:1.7.7-2                         Xorg X server - core server
ii  xserver-xorg-input-all               1:7.5+6                           the X.Org X server -- input driver metapackage
ii  xserver-xorg-input-evdev             1:2.3.2-6                         X.Org X server -- evdev input driver
ii  xserver-xorg-input-synaptics         1.2.2-2                           Synaptics TouchPad driver for X.Org server
ii  xserver-xorg-input-wacom             0.10.5+20100416-1                 X.Org X server -- Wacom input driver
ii  xserver-xorg-video-all               1:7.5+6                           the X.Org X server -- output driver metapackage
ii  xserver-xorg-video-apm               1:1.2.2-2                         X.Org X server -- APM display driver
ii  xserver-xorg-video-ark               1:0.7.2-2                         X.Org X server -- ark display driver
ii  xserver-xorg-video-ati               1:6.13.0-2                        X.Org X server -- AMD/ATI display driver wrapper
ii  xserver-xorg-video-chips             1:1.2.2-2                         X.Org X server -- Chips display driver
ii  xserver-xorg-video-cirrus            1:1.3.2-2                         X.Org X server -- Cirrus display driver
ii  xserver-xorg-video-fbdev             1:0.4.2-2                         X.Org X server -- fbdev display driver
ii  xserver-xorg-video-i128              1:1.3.3-2                         X.Org X server -- i128 display driver
ii  xserver-xorg-video-i740              1:1.3.2-2                         X.Org X server -- i740 display driver
ii  xserver-xorg-video-intel             2:2.9.1-4                         X.Org X server -- Intel i8xx, i9xx display driver
ii  xserver-xorg-video-mach64            6.8.2-3                           X.Org X server -- ATI Mach64 display driver
ii  xserver-xorg-video-mga               1:1.4.11.dfsg-4                   X.Org X server -- MGA display driver
ii  xserver-xorg-video-neomagic          1:1.2.4-3                         X.Org X server -- Neomagic display driver
ii  xserver-xorg-video-nouveau           1:0.0.15+git20100329+7858345-4    X.Org X server -- Nouveau display driver (experimental)
ii  xserver-xorg-video-nv                1:2.1.17-3                        X.Org X server -- NV display driver
ii  xserver-xorg-video-openchrome        1:0.2.904+svn827-1                X.Org X server -- VIA display driver
ii  xserver-xorg-video-r128              6.8.1-3                           X.Org X server -- ATI r128 display driver
ii  xserver-xorg-video-radeon            1:6.13.0-2                        X.Org X server -- AMD/ATI Radeon display driver
ii  xserver-xorg-video-rendition         1:4.2.3-3                         X.Org X server -- Rendition display driver
ii  xserver-xorg-video-s3                1:0.6.3-2                         X.Org X server -- legacy S3 display driver
ii  xserver-xorg-video-s3virge           1:1.10.4-2                        X.Org X server -- S3 ViRGE display driver
ii  xserver-xorg-video-savage            1:2.3.1-2                         X.Org X server -- Savage display driver
ii  xserver-xorg-video-siliconmotion     1:1.7.3-2                         X.Org X server -- SiliconMotion display driver
ii  xserver-xorg-video-sis               1:0.10.2-3                        X.Org X server -- SiS display driver
ii  xserver-xorg-video-sisusb            1:0.9.3-2                         X.Org X server -- SiS USB display driver
ii  xserver-xorg-video-tdfx              1:1.4.3-2                         X.Org X server -- tdfx display driver
ii  xserver-xorg-video-trident           1:1.3.3-2                         X.Org X server -- Trident display driver
ii  xserver-xorg-video-tseng             1:1.2.3-2                         X.Org X server -- Tseng display driver
ii  xserver-xorg-video-vesa              1:2.3.0-3                         X.Org X server -- VESA display driver
ii  xserver-xorg-video-vmware            1:11.0.1-1                        X.Org X server -- VMware display driver
ii  xserver-xorg-video-voodoo            1:1.2.3-2                         X.Org X server -- Voodoo display driver
ii  xsltproc                             1.1.26-5                          XSLT 1.0 command line processor
ii  xterm                                261-1                             X terminal emulator
ii  xz-utils                             4.999.9beta+20100527-1            XZ-format compression utilities
ii  yelp                                 2.30.1+webkit-1                   Help browser for GNOME
ii  zenity                               2.30.0-1                          Display graphical dialog boxes from shell scripts
ii  zlib1g                               1:1.2.3.4.dfsg-3                  compression library - runtime


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-486
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-installer-launcher depends on:
ii  debconf [debconf-2.0]         1.5.33     Debian configuration management sy
ii  psmisc                        22.11-1    utilities that use the proc file s

live-installer-launcher recommends no packages.

live-installer-launcher suggests no packages.

-- debconf information:
  live-installer-launcher/mode: Text Install




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#590057; Package live-installer-launcher. (Fri, 23 Jul 2010 11:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 23 Jul 2010 11:15:08 GMT) Full text and rfc822 format available.

Message #10 received at 590057@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Timo Juhani Lindfors <timo.lindfors@iki.fi>
Cc: 590057@bugs.debian.org
Subject: Re: Bug#590057: live-installer-launcher: No common CD-ROM drive was detected.
Date: Fri, 23 Jul 2010 13:12:36 +0200
reassign 590057 live-helper
retitle 590057 include .disk on usb-hdd images for d-i
close 590057 2.0~a19-1
thanks

this was already fixed in 2.0~a19-1. note that you also need to use
newer cdrom-detect, so --debian-installer-distribution daily is required.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Bug reassigned from package 'live-installer-launcher' to 'live-helper'. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Fri, 23 Jul 2010 11:15:09 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions live-installer/15. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Fri, 23 Jul 2010 11:15:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'include .disk on usb-hdd images for d-i' from 'live-installer-launcher: No common CD-ROM drive was detected.' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Fri, 23 Jul 2010 11:15:11 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 2.0~a19-1, send any further explanations to Timo Juhani Lindfors <timo.lindfors@iki.fi> Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Fri, 23 Jul 2010 11:15:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#590057; Package live-helper. (Fri, 23 Jul 2010 11:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timo Juhani Lindfors <timo.lindfors@iki.fi>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 23 Jul 2010 11:39:03 GMT) Full text and rfc822 format available.

Message #23 received at 590057@bugs.debian.org (full text, mbox):

From: Timo Juhani Lindfors <timo.lindfors@iki.fi>
To: daniel@debian.org
Cc: 590057@bugs.debian.org
Subject: Re: Bug#590057: live-installer-launcher: No common CD-ROM drive was detected.
Date: Fri, 23 Jul 2010 14:34:04 +0300
Daniel Baumann <daniel@debian.org> writes:
> this was already fixed in 2.0~a19-1. note that you also need to use
> newer cdrom-detect, so --debian-installer-distribution daily is required.

I don't see --debian-installer-distribution in
http://live-helper.debian.net/cgi-bin/live-helper -- is this only
possible from command line?







Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#590057; Package live-helper. (Fri, 23 Jul 2010 11:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 23 Jul 2010 11:42:05 GMT) Full text and rfc822 format available.

Message #28 received at 590057@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Timo Juhani Lindfors <timo.lindfors@iki.fi>
Cc: 590057@bugs.debian.org
Subject: Re: Bug#590057: live-installer-launcher: No common CD-ROM drive was detected.
Date: Fri, 23 Jul 2010 13:38:19 +0200
On 07/23/2010 01:34 PM, Timo Juhani Lindfors wrote:
> I don't see --debian-installer-distribution in
> http://live-helper.debian.net/cgi-bin/live-helper -- is this only
> possible from command line?

yes.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Aug 2010 07:34:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:21:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.